Public Domain Books  :   home   ::   authors   ::   titles   ::   search

Transcriber's Note:

Obvious typographical errors have been corrected in this text. For a complete list, please see the bottom of this document.

EUROPE AFTER 8:15

EUROPE AFTER 8:15

BY

H. L. MENCKEN

GEORGE JEAN NATHAN

WILLARD HUNTINGTON WRIGHT

WITH DECORATIONS

By THOMAS H. BENTON

NEW YORK—JOHN LANE COMPANY
TORONTO—BELL & COCKBURN—MCMXIV

Copyright, 1914
By JOHN LANE COMPANY

BERLIN

CONTENTS

page
Preface in the Socratic Manner7
Vienna35
Munich71
Berlin111
London145
Paris189

7

PREFACE IN THE SOCRATIC MANNER

"Nothing broadens and mellows the mind so much as foreign travel."—Dr. Orison Swett Marden.

The scene is the brow of the Hungerberg at Innsbruck. It is the half-hour before sunset, and the whole lovely valley of the Inn—still wie die Nacht, tief wie das Meer—begins to glow with mauves and apple greens, apricots and silvery blues. Along the peaks of the great snowy mountains which shut it in, as if from the folly and misery of the world, there are touches of piercing primary colours—red, yellow, violet—the palette of a synchromist. Far below, hugging the winding river, lies little Innsbruck, with its checkerboard parks and Christmas garden villas.8 A battalion of Austrian soldiers, drilling in the Exerzierplatz, appears as an army of grey ants, now barely visible. Somewhere to the left, beyond the broad flank of the Hungerberg, the night train for Venice labours toward the town.

It is a superbly beautiful scene, perhaps the most beautiful in all Europe. It has colour, dignity, repose. The Alps here come down a bit and so increase their spell. They are not the harsh precipices of Switzerland, nor the too charming stage mountains of Northern Italy, but rolling billows of clouds and snow, the high-flung waves of some titanic but stricken ocean. Now and then comes a faint clank of metal from the funicular railway, but the tracks themselves are hidden among the trees of the lower slopes. The tinkle of an angelus bell (or maybe it is only a sheep bell) is heard from afar. A great bird, an eagle or a falcon, sweeps across the crystal spaces.

Here where we are is a shelf on the mountainside,9 and the hand of man has converted it into a terrace. To the rear, clinging to the mountain, is an Alpine gasthaus—a bit overdone, perhaps, with its red-framed windows and elaborate fretwork, but still genuinely of the Alps. Along the front of the terrace, protecting sightseers from the sheer drop of a thousand feet, is a stout wooden rail.

A man in an American sack suit, with a bowler hat on his head, lounges against this rail. His elbows rest upon it, his legs are crossed in the fashion of a figure four, and his face is buried in the red book of Herr Baedeker. It is the volume on Southern Germany, and he is reading the list of Munich hotels. Now and then he stops to mark one with a pencil, which he wets at his lips each time. While he is thus engaged, another man comes ambling along the terrace, apparently from the direction of the funicular railway station. He, too, carries a red book. It is Baedeker on Austria-Hungary.10 After gaping around him a bit, this second man approaches the rail near the other and leans his elbows upon it. Presently he takes a package of chewing gum from his coat pocket, selects two pieces, puts them into his mouth and begins to chew. Then he spits idly into space, idly but homerically, a truly stupendous expectoration, a staggering discharge from the Alps to the first shelf of the Lombard plain! The first man, startled by the report, glances up. Their eyes meet and there is a vague glimmer of recognition.

The First Man—"American?"

The Second Man—"Yes: St. Louis."

"Been over long?"

"A couple of months."

"What ship'd you come over in?"

"The Kronprinz Friedrich."

"Aha, the German line! I guess you found the grub all right."

"Oh, in the main. I have eaten better, but then again, I have eaten worse."11

"Well, they charge you enough for it, whether you get it or not. A man could live at the Plaza cheaper."

"I should say he could. What boat did you come over in?"

"The Maurentic."

"How is she?"

"Oh, so-so."

"I hear the meals on those English ships are nothing to what they used to be."

"That's what everybody tells me. But, as for me, I can't say I found them so bad. I had to send back the potatoes twice and the breakfast bacon once, but they had very good lima beans."

"Isn't that English bacon awful stuff to get down?"

"It certainly is: all meat and gristle. I wonder what an Englishman would say if you put him next to a plate of genuine, crisp, American bacon?"

"I guess he would yell for the police—or choke to death."12

"Did you like the German cooking on the Kronprinz?"

"Well, I did and I didn't. The chicken à la Maryland was very good, but they had it only once. I could eat it every day."

"Why didn't you order it?"

"It wasn't on the bill."

"Oh, bill be damned! You might have ordered it anyhow. Make a fuss and you'll get what you want. These foreigners have to be bossed around. They're used to it."

"I guess you're right. There was a fellow near me who set up a holler about his room the minute he saw it—said it was dark and musty and not fit to pen a hog in—and they gave him one twice as large, and the chief steward bowed and scraped to him, and the room stewards danced around him as if he was a duke. And yet I heard later that he was nothing but a Bismarck herring importer from Hoboken."

"Yes, that's the way to get what you13 want. Did you have any nobility on board?"

"Yes, there was a Hungarian baron in the automobile business, and two English sirs. The baron was quite a decent fellow: I had a talk with him in the smoking room one night. He didn't put on any airs at all. You would have thought he was an ordinary man. But the sirs kept to themselves. All they did the whole voyage was to write letters, wear their dress suits and curse the stewards."

"They tell me over here that the best eating is on the French lines."

"Yes, so I hear. But some say, too, that the Scandinavian lines are best, and then again I have heard people boosting the Italian lines."

"I guess each one has its points. They say that you get wine free with meals on the French boats."

"But I hear it's fourth rate wine."14

"Well, you don't have to drink it."

"That's so. But, as for me, I can't stand a Frenchman. I'd rather do without the wine and travel with the Dutch. Paris is dead compared with Berlin."

"So it is. But those Germans are getting to be awful sharks. The way they charge in Berlin is enough to make you sick."

"Don't tell me. I have been there. No longer ago than last Tuesday—or was it last Monday?—I went into one of those big restaurants on the Unter den Linden and ordered a small steak, French fried potatoes, a piece of pie and a cup of coffee—and what do you think those thieves charged me for it? Three marks fifty! Think of it! That's eighty-seven and a half cents. Why, a man could have got the same meal at home for a dollar. These Germans are running wild. American money has gone to their heads. They15 think every American they get hold of is a millionaire."

"The French are worse. I went into a hotel in Paris and paid ten francs a day for a room for myself and wife, and when we left they charged me one franc forty a day extra for sweeping it out and making the bed!"

"That's nothing. Here in Innsbruck they charge you half a krone a day taxes."

"What! You don't say!"

"Sure thing. And if you don't eat breakfast in the hotel they charge you a krone for it anyhow."

"Well, well, what next? But, after all, you can't blame them. We Americans come over here and hand them our pocket-books, and we ought to be glad if we get anything back at all. The way a man has to tip is something fearful."

"Isn't it, though! I stayed in Dresden a week, and when I left there were six16 grafters lined up with their claws out. First came the porteer. Then came—"

"How much did you give the porteer?"

"Five marks."

"You gave him too much. You ought to have given him about three marks, or, say, two marks fifty. How much was your hotel bill?"

"Including everything?"

"No, just your bill for your room."

"I paid six marks a day."

"Well, that made forty-two marks for the week. Now the way to figure out how much the porteer ought to get is easy: a fellow I met in Baden-Baden showed me how to do it. First, you multiply your hotel bill by two, then you divide by twenty-seven, and then you knock off half a mark. Twice forty-two is eighty-four! Twenty-seven into eighty-four goes about three times, and a half from three leaves two and a half. See how easy it is?"

"It looks easy, anyhow. But you17 haven't got much time to do all that figuring."

"Well, let the porteer wait. The longer he has to wait the more he appreciates you."

"But how about the others?"

"It's just as simple. Your chambermaid gets a quarter of a mark for every day you have been in the hotel. But if you stay less than four days she gets a whole mark anyhow. If there are two in the party she gets half a mark a day, but no more than three marks in any one week."

"But suppose there are two chambermaids? In Dresden there was one on day duty and one on night duty. I left at six o'clock in the evening, and so they were both on the job."

"Don't worry. They'd have been on the job anyhow, no matter when you left. But it's just as easy to figure out the tip for two as for one. All you have to do is to add fifty per cent., and then divide it into two halves, and give one to each girl. Or, better18 still, give it all to one girl and tell her to give half to her pal. If there are three chambermaids, as you sometimes find in the swell hotels, you add another fifty per cent. and then divide by three. And so on."

"I see. But how about the hall porter and the floor waiter?"

"Just as easy. The hall porter gets whatever the chambermaid gets, plus twenty-five per cent.—but no more than two marks in any one week. The floor waiter gets thirty pfennigs a day straight, but if you stay only one day he gets half a mark, and if you stay more than a week he gets two marks flat a week after the first week. In some hotels the hall porter don't shine shoes. If he don't he gets just as much as if he does, but then the actual 'boots' has to be taken care of. He gets half a mark every two days. Every time you put out an extra pair of shoes he gets fifty per cent. more for that day. If you shine your own shoes, or go without shining19 them, the 'boots' gets half his regular tip, but never less than a mark a week."

"Certainly it seems simple enough. I never knew there was any such system."

"I guess you didn't. Very few do. But it's just because Americans don't know it that these foreign blackmailers shake 'em down. Once you let the porteer see that you know the ropes, he'll pass the word on to the others, and you'll be treated like a native."

"I see. But how about the elevator boy? I gave the elevator boy in Dresden two marks and he almost fell on my neck, so I figured that I played the sucker."

"So you did. The rule for elevator boys is still somewhat in the air, because so few of these bum hotels over here have elevators, but you can sort of reason the thing out if you put your mind on it. When you get on a street car in Germany, what tip do you give the conductor?"

"Five pfennigs."20

"Naturally. That's the tip fixed by custom. You may almost say it's the unwritten law. If you gave the conductor more, he would hand you change. Well, how I reason it out is this way: If five pfennigs is enough for a car conductor, who may carry you three miles, why shouldn't it be enough for the elevator boy, who may carry you only three stories?"

"It seems fair, certainly."

"And it is fair. So all you have to do is to keep account of the number of times you go up and down in the elevator, and then give the elevator boy five pfennigs for each trip. Say you come down in the morning, go up in the evening, and average one other round trip a day. That makes twenty-eight trips a week. Five times twenty-eight is one mark forty—and there you are."

"I see. By the way, what hotel are you stopping at?"

"The Goldene Esel."21

"How is it?"

"Oh, so-so. Ask for oatmeal at breakfast and they send to the livery stable for a peck of oats and ask you please to be so kind as to show them how to make it."

"My hotel is even worse. Last night I got into such a sweat under the big German feather bed that I had to throw it off. But when I asked for a single blanket they didn't have any, so I had to wrap up in bath towels."

"Yes, and you used up every one in town. This morning, when I took a bath, the only towel the chambermaid could find wasn't bigger than a wedding invitation. But while she was hunting around I dried off, so no harm was done."

"Well, that's what a man gets for running around in such one-horse countries. In Leipzig they sat a nigger down beside me at the table. In Amsterdam they had cheese for breakfast. In Munich the head waiter had never heard of buckwheat cakes.22 In Mannheim they charged me ten pfennigs extra for a cake of soap."

"What do you think of the German railroad trains?"

"Rotten. That compartment system is all wrong. If nobody comes into your compartment it's lonesome, and if anybody does come in it's too damn sociable. And if you try to stretch out and get some sleep, some ruffian begins singing in the next compartment, or the conductor keeps butting in and jabbering at you."

"But you can say one thing for these German trains; they get in on time."

"So they do, but no wonder! They run so slow they can't help it. The way I figure it, a German engineer must have a devil of a time holding his engine in. The fact is, he usually can't, and so he has to wait outside every big town until the schedule catches up to him. They say they never have accidents, but is it any more than23 you expect? Did you ever hear of a mud turtle having an accident?"

"Scarcely. As you say, these countries are far behind the times. I saw a fire in Cologne; you would have laughed your head off! It was in a feed store near my hotel, and I got there before the firemen. When they came at last, in their tinpot hats, they got out half a dozen big squirts and rushed into the building with them. Then, when it was out, they put the squirts back into their little express wagon and drove off. You never saw such child's play. Not a line of hose run out, not an engine puffing, not a gong heard, not a soul letting out a whoop. It was more like a Sunday school picnic than a fire. I guess if these Dutch ever did have a civilised blaze, it would scare them to death. But they never have any."

"Well, what can you expect? A country where all the charwomen are men and all the garbage men are women!"24

For the moment the two have talked each other out, and so they lounge upon the rail in silence and gaze out over the valley. Anon the gumchewer spits. By now the sun has reached the skyline to the westward and the tops of the ice mountains are in gorgeous conflagration. Scarlets war with golden oranges, and vermilions fade into palpitating pinks. Below, in the valley, the colours begin to fade slowly to a uniform seashell grey. It is a scene of indescribable loveliness; the wild reds of hades splashed riotously upon the cold whites and pale hues of heaven. The night train for Venice, a long line of black coaches, is entering the town. Somewhere below, apparently in the barracks, a sunset gun is fired. After a silence of perhaps two or three minutes, the Americans gather fresh inspiration and resume their conversation.

"I have seen worse scenery."

"Very pretty."

"Yes, sir; it's well worth the money."25

"But the Rockies beat it all hollow."

"Oh, of course. They have nothing over here that we can't beat to a whisper. Just consider the Rhine, for instance. The Hudson makes it look like a country creek."

"Yes, you're right. Take away the castles, and not even a German would give a hoot for it. It's not so much what a thing is over here as what reputation it's got. The whole thing is a matter of press-agenting."

"I agree with you. There's the 'beautiful, blue Danube.' To me it looks like a sewer. If it's blue, then I'm green. A man would hesitate to drown himself in such a mud puddle."

"But you hear the bands playing that waltz all your life, and so you spend your good money to come over here to see the river. And when you get back home you don't want to admit that you've been a sucker, so you start touting it from hell to breakfast. And then some other fellow 26comes over and does the same, and so on and so on."

"Yes, it's all a matter of boosting. Day in and day out you hear about Westminster Abbey. Every English book mentions it; it's in the newspapers almost as much as William Jennings Bryan or Caruso. Well, one day you pack your grip, put on your hat and come over to have a look—and what do you find? A one-horse church full of statues! And every statue crying for sapolio! You expect to see something magnificent, something enormous, something to knock your eye out and send you down for the count. What you do see is a second-rate graveyard under roof. And when you examine into it, you find that two-thirds of the graves haven't even got a dead man in them. Whenever a prominent Englishman dies, they put up a statue to him in Westminster Abbey—no matter where he happens to be buried. I call that clever advertising. That's the way to get the crowd."27

"Yes, these foreigners know the game. They have made millions out of it in Paris. Every time you go to see a musical comedy at home, the second act is laid in Paris, and you see a whole stageful of girls doing the hesitation, and a lot of old sports having the time of their lives. All your life you hear that Paris is something rich and racy, something that makes New York look like Roanoke, Virginia. Well, you fall for the ballyhoo and come over to have your fling—and then you find that Paris is largely bunk. I spent a whole week in Paris, trying to find something really awful. I hired one of those Jew guides at five dollars a day and told him to go the limit. I said to him: 'Don't mind me. I am twenty-one years old. Let me have the genuine goods.' But the worst he could show me wasn't half as bad as what I have seen in Chicago. Every night I would say to that Jew: 'Come on, now Mr. Cohen; let's get away from these tinhorn shows. Lead me to the real stuff.'28 Well, I believe the fellow did his darndest, but he always fell down. I almost felt sorry for him. In the end, when I paid him off, I said to him: 'Save up your money, my boy, and come over to the States. Let me know when you land. I'll show you the sights for nothing. You need a little relaxation. This Baracca Class atmosphere is killing you.'

"And yet Paris is famous all over the world. No American ever came to Europe without dropping off there to have a look. I once saw the Bal Tabarin crowded with Sunday school superintendents returning from Jerusalem. And when the sucker gets home he goes around winking and hinting, and so the fake grows. I often think the government ought to take a hand. If the beer is inspected and guaranteed in Germany, why shouldn't the shows be inspected and guaranteed in Paris?"

"I guess the trouble is that the Frenchmen themselves never go to their own shows.29 They don't know what is going on. They see thousands of Americans starting out every night from the Place de l'Opéra and coming back in the morning all boozed up, and so they assume that everything is up to the mark. You'll find the same thing in Washington. No Washingtonian has ever been up to the top of the Washington monument. Once the elevator in the monument was out of commission for two weeks, and yet Washington knew nothing about it. When the news got into the local papers at last, it came from Macon, Georgia. Some honeymooner from down there had written home about it, roasting the government."

"Well, me for the good old U.S.A. These Alps are all right, I guess—but I can't say I like the coffee."

"And it takes too long to get a letter from Jersey City."

"Yes, that reminds me. Just before I started up here this afternoon my wife got the Ladies' Home Journal of month before last.30 It had been following us around for six weeks, from London to Paris, to Berlin, to Munich, to Vienna, to a dozen other places. Now she's fixed for the night. She won't let up until she's read every word—the advertisements first. And she'll spend all day to-morrow sending off for things—new collar hooks, breakfast foods, complexion soaps and all that sort of junk. Are you married yourself?"

"No; not yet."

"Well, then, you don't know how it is. But I guess you play poker."

"Oh, to be sure."

"Well, let's go down into the town and hunt up some quiet barroom and have a civilised evening. This scenery gives me the creeps."

"I'm with you. But where are we going to get any chips?"

"Don't worry. I carry a set with me. I made my wife put it in the bottom of my trunk, along with a bottle of real whiskey31 and a couple of porous plasters. A man can't be too careful when he's away from home."

They start along the terrace toward the station of the funicular railway. The sun has now disappeared behind the great barrier of ice and the colours of the scene are fast softening. All the scarlets and vermilions are gone; a luminous pink bathes the whole scene in its fairy light. The night train for Venice, leaving the town, appears as a long string of blinking lights. A chill breeze comes from the Alpine vastness to westward. The deep silence of an Alpine night settles down. The two Americans continue their talk until they are out of hearing. The breeze interrupts and obfuscates their words, but now and then half a sentence comes clearly.

"Have you seen any American papers lately?"

"Nothing but the Paris Herald—if you call that a paper."32

"How are the Giants making out?"

"... badly as usual ... rotten ... slump ... shake up...."

"... John McGraw ... Connie Mack ... glass arm...."

"... homesick ... give five dollars for...."

"... whole continent without a single baseball cl...."

"... glad to get back ... damn tired...."

"... damn...."

"... damn...."33


VIENNA

34

VIENNA

35

VIENNA

The casual Sunday School superintendent, bursting with visions of luxurious gaieties, his brain incited by references to Wiener blut, his corpuscles tripping to the strains of some Viennese schlagermusik, will suffer only disappointment as he sallies forth on his first night in Vienna. He is gorgeously caparisoned with clean linen, talcumed, exuding Jockey Club, prepared for surgical and psychic shock, his legs drilled hollow to admit of precious fluids, his pockets bulging with kronen. He is a lovely, mellow creature, a virtuoso of the domestic virtues when home, but now, at large in Europe, he craves excitement. His timid soul is bent on participating in the deviltries for which Vienna is famous. His blood is thumping through36 his arteries in three-four time. His mind is inflamed by such strophes as "Es giebt nur a Kaiserstadt; es giebt nur a Wien" and "Immer luste, fesch und munter, und der Wiener geht nit unter." But he is brought gradually to the realisation that something is amiss. Can it be that the vice crusaders have been at work? Have the militant moralists and the professional women hunters, in their heated yearnings to flay the transgressor, fallen foul of Vienna?

He expected to find a city which would be one roseate and romantic revel, given over to joys of the flesh, to wine-drinking and confetti-throwing, overrun with hussies, gone mad with lascivious waltzes, reeking with Babylonish amours. He dreamed of Vienna as one continual debauch, one never-ceasing saturnalia, an eternal tournament of perfumed hilarities. His lewd dreams of the "gayest city in Europe" have produced in him a marked hallucinosis with visions of Neronic orgies, magnificently 37prodigal—deliriums of chromatic disorder.

But as he walks down the Kärntnerstrasse, encircles the Ring and stands with bulging inquisitive eyes on the corner of the Wiedner Hauptstrasse and Karlsplatz, he wonders what can be the matter. Where, indeed, is that prodigality of flowers and spangled satin he has heard so much about? Where are those super-orchestras sweating over the scores of seductive waltzes? Where the silken ankles and the glittering eyes, the kisses and the flutes, the beery laughter and the delirious leg shaking? The excesses of merrymaking are nowhere discoverable. Des Moines, Iowa, or Camden, New Jersey, would present quite as festive a spectacle, he thinks, as he gazes up at the sepulchral shadows on the gigantic Opernhaus before him. He cannot understand the nocturnal solitude of the streets. There is actual desolation about him. A chlorotic girl, her cheeks unskilfully painted, brushes up to him with a careless38 "Geh Rudl, gib ma a Spreitzn." But that might happen in Cleveland, Ohio—and Cleveland is not framed as a modern Tyre. He is puzzled and distressed. He feels like a Heliogabalus on a desert isle. He consults his watch. It is past midnight. He has searched for hours. No famous thoroughfare has escaped him. He has reconnoitred diligently and thoroughly, as only a pious tourist bent on forbidden pleasures knows how. He is the arch-type of American traveller; the God-fearing deacon on the loose; the vestryman returning from Jerusalem. Hopefully, yet fearfully, he has pushed his search. He has traversed the Kärntnerring, the Kolowratring, peered into Stadt Park, hit the Stubenring, scouted Franz Josefs Kai, searched the Rotenturmstrasse, zigzagged over to the Schottenring, followed the Franz, Burg and Opern-Rings, and is back on the Karlsplatz, still virtuous, still sober!

Not a houri. Nary a carnival. No39 strain of the "Blaue Donau" has wooed his ear. No one has nailed him with sachet eggs. He has not been choked by quarts of confetti. His conscience is as pure as the brews of Munich. He is still in a beneficent state of primeval and exquisite prophylaxis, of benign chemical purity, of protean moral asepsis. He came prepared for deluges of wine and concerted onslaughts from ineffable freimaderln. But he might as well have attended a drama by Charles Klein for all the rakish romance he has unearthed. His evening has gone. His legs are weary. And nothing has happened to astound or flabbergast him, to send him sprawling with Cheyne-Stokes breathing. In all his promenading he has seen nothing to affect his vasomotor centres or to produce Argyll-Robertson pupils.

Can it be true, he wonders, that, after all, Viennese gaiety is an illusion, a base fabrication? Is the Wiener blut, like Iowan blood, calm and sluggish? Is Vienna's40 reputation bogus, a snare for tourists, a delusion for the unsophisticated? Where is that far-renowned gemüthlichkeit? Has an American press agent had his foul hand in the advertising of Austria's capital? Perhaps—perhaps!... But what of those Viennese operas? What of those sensuous waltzes, those lubric bits of schramm-musik which have come from Vienna? And has he not seen pictures of Viennese women—angels à la mode, miracles of beauty, Loreleis de luxe? Even Baedeker, the papa of the travelling schoolmarms, has admitted Vienna to be a bit frivolous.

A puzzle, to be sure. A problem for Copernicus—a paradox, a theorem with many decimal points. So thinks the tourist, retiring to his hotel. And figuring thus, he falls to sleep, enveloped in a caressing miasma of almost unearthly respectability.

But is it true that Vienna is the home of purity, of early retirers, of phlegmatic and virtuous souls? Are its gaieties mere41 febrile imaginings of liquorish dreamers? Is it, after all, the Los Angeles of Europe? Or, despite its appearances, is it truly the gayest city in the world, redolent of romance, bristling with intrigue, polluted with perfume? It is. And, furthermore, it is far gayer than its reputation; for all has never been told. Gaiety in Vienna is an end, not a means. It is born in the blood of the people. The carnival spirit reigns. There are almost no restrictions, no engines of repression. Alongside the real Viennese night life, the blatant and spectacular caprices of Paris are so much tinsel. The life on the Friedrichstrasse, the brightest and most active street in Europe, becomes tawdry when compared with the secret glories of the Kärntnerring. In the one instance we have gaiety on parade, in strumpet garb—the simulacrum of sin—gaiety dramatised. In the other instance, it is an ineradicable factor of the city's life.

To appreciate these differences, one must42 understand the temperamental appeals of the Viennese. With them gaiety comes under the same physiological category as chilblains, hunger and fatigue. It is accepted as one of the natural and necessary adjuncts of life like eating and sleeping and lovemaking. It is an item in their pharmacopœia. They do not make a business of pleasure any more than the Englishman makes a business of walking, or the American of drinking Peruna or the German of beerbibbing. For this reason, pleasure in Vienna is not elaborate and external. It is a private, intimate thing in which every citizen participates according to his standing and his pocketbook. The Austrians do not commercialize their pleasure in the hope of wheedling dollars from American pockets. Such is not their nature. And so the slumming traveller, lusting for obscure and fascinating debaucheries, finds little in Vienna to attract him.

Vienna is perhaps the one city in the43 world which maintains a consistent attitude of genuine indifference toward the outsider, which resents the intrusion of snoopers from these pallid States, which deliberately makes it difficult for foreign Florizels to find diversion. The liveliest places in Vienna present the gloomiest exteriors. The official guides maintain a cloistered silence regarding those addresses at which Viennese society disports itself when the ledgers are closed and the courts have adjourned. The Viennese, resenting the intrusion of outsiders upon his midnight romances, holds out no encouragement for globe-trotting Don Juans. He refuses to be inspected and criticised by the inquisitive sensation hunters of other nations. Money will not tempt him to commercialize his gaiety and regulate it to meet the morbid demands of the interloper. Hence the external aspect of sobriety. Hence the veneer of piety. Hence the sepulchral silence of the midnight thoroughfares. Hence the silence and the44 desolation which meet the roaming tourist.

In this respect Vienna is different from any other large city in Europe. The joys of Parisian night life are as artificial as cosmetics. They are organised and executed by technicians subtly schooled in the psychology of the Puritan mind. To the American, all forms of pleasure are excesses, to be indulged in only at rare intervals; and Paris supplies him with the opportunities. Berlin, and even Munich, makes a business of gaiety. St. Petersburg, patterning after Paris, excites the visitor with visions of gaudy glory; and London, outwardly chaste, maintains a series of supper clubs which in the dishonesty of their subterranean pleasures surpass in downright immorality any city in Europe. Budapest is a miniature Babylon burning incense by night which assails the visitor's nostrils and sends him into delirious ecstasies. San Francisco and New York are both equipped with opportunities for45 all-night indulgences. In not one of these cities does the sight seeker or the joy hunter find difficulty in sampling the syrups of sin. Mysterious guides assail him on the street corners, pouring libidinous tales into his furry ears, tempting him with descriptions like Suetonius's account of the Roman circuses. Automobiles with megaphones and placards summon him from the street corners. Electric signs—debauches of writhing colour—intoxicate his mind and point the way to haunts of Caracalla.

But Vienna! He will search in vain for a key to the night life. By bribery he may wring an admission or obtain an address from the hotel clerk; but the ménage to which he is directed is, alas, not what he seeks. He may plead with cabmen or buy the honour of taxicab drivers, but little information will he obtain. For these gentlemen, strange as it may seem, are almost as ignorant of the gaiety of Vienna as he himself. And at last, in the early morning,46 after ineffectual searching, after hours of assiduous nosing, he ends up at some kaffeehaus near the Schillerplatz, partakes of a chaste ice with Wiener gebäck and goes dolorously home—a virgin of circumstance, an unwilling and despondent Parsifal, a lofty and exquisite creature through lack of opportunity, the chaste victim of a killjoy conspiracy. He is that most tragic figure—an enforced pietist, a thwarted voluptuary. Eheu! Eheu! Dies faustus!

In order to come into intimate touch with the night life of Vienna one must live there and become a part of it. It is not for spectators and it is not public. It involves every family in the city. It is inextricably woven into the home life. It is elaborate because it is genuine, because it is not looked upon as a mere outlet for the repressions of puritanism. From an Anglo-Saxon point of view Vienna is perhaps the most degenerate city in the world. But degeneracy is geographical;47 morals are temperamental. This is why the Viennese resents intrusion and spying. His night life involves the national spirit. His gaiety is not a prerogative of the demi-monde, but the usufruct of all classes. Joy is not exclusive or solitary with the Viennese. He is not ashamed of his frolics and hilarities. He does not take his pleasures hypocritically after the manner of the Occidental moralist. He is a gay bird, a sybarite, a modern Lucullus, a Baron Chevrial—and admits it.

To be sure, there is in Vienna a miniature night life not unlike that of the other European capitals, but it requires constant attention and assiduous coddling to keep it alive. The better class Viennese will have none of it. It is a by-product of the underworld and is no more characteristic of Vienna than the gilded cafés chantants which cluster round the Place Pigalle on Montmartre are characteristic of Paris. These places correspond to the Palais de48 Danse and the Admirals Palast in Berlin; to the Villa Villa and the Astor Club in London; to Reisenweber's in New York; to L'Abbaye and the Rat Mort in Paris—allowing of course for the temperamental influences (and legal restrictions) of the different nations.

Let us arouse a snoring cabman and make the rounds. Why not? All merrymaking is shot through with youth, no matter how dolorous the joy or how expensive the indulgence. So let us partake of the feast before us. Our first encounter is with the Tabarin, in the Annagasse, an establishment not unlike the Bal Tabarin in Paris. We hesitate at the entrance, but being assured by the doorkeeper, garbed like Louis Seize, that it is "ein äusserst feines und modernes nacht etablissement" we enter, partake of a bottle of champagne (thirty kronen—New York prices) and pass out and on to Le Chapeau Rouge, where we buy more champagne.49 From there we go to the Rauhensteingasse and enter Maxim's, brazenly heralded as the Montmartre of Vienna. Then on to the Wallfischgasse to mingle with the confused visitors of the Trocadero, where we are urged to have supper. But time is fleeting. The cabmeter is going round like a tortured turbine. So we hasten out and seek the Wiehburggasse, where we discover a "Palais de Danse"—seductive phrase, suggestive of ancient orgies. But we cannot tarry—in spite of Mimi Lobner (Ah, lovely lady!) who sings to us "Liebliche Kleine Dingerchen" from "Kino-Königin," and makes us buy her a peach bowle in payment. One more place and we are ready for the resort in the Prater, the Coney Island of Vienna. This last place has no embroidered name. Its existence is emblazoned across the blue skies by an electric sign reading "Etablissement Parisien." It is in the Schellinggasse and justifies itself by the possession of a very fine orchestra whose militär-kapellmeister50 knows naught but inebriate tanzmusik.

Again in the open air, headed for the Kaisergarten, we reflect on our evening's search for nachtvergnügungen. With the lone exception of our half-hour with Mimi, it has been a sad chase. All the places (with the possible exception of the Trocadero) have been cheaply imitative of Paris, with the usual appurtenances of arduous waiters, gorgeously dressed women dancing on red velvet carpets, fortissimo orchestras, expensive wines, blumenmädl, hothouse strawberries and other accessories of manufactured pleasure. But compared with Paris these places have been second rate. The damen (I except thee, lovely Mimi!) have not inflamed us either with their beauty or with manifestations of their esprit gaulois. For the most part they have been stodgy women with voluminous bosoms, Eiffel towers of bought hair—bison with astonishing hyperboles and parabolas, dressed in all51 of the voluptuous splendour but possessing none of the grace of the Rue de la Paix. Furthermore, these establishments have lacked the deportmental abandon which saves their prototypes in Paris from downright banality. All of their deviltries have been muted, as if the guests suffered from a pathological fear of pleasure. Strangers we were when we entered. As strangers we take our departure.

Why do I linger thus, you ask, over these hothouse caperings? For the same reason that we are now going to inspect the Kaisergarten. Because this phase of life represents an unnatural development in the Viennese mode of pleasure, something grafted, yet something characteristic of the impressionability of the Viennese mind. The Viennese are a hybrid and imitative people. They have annexed characteristics distinctly French. In the Kaisergarten these characteristics are more evident than elsewhere. Here is a people's playground52 in which all manner of amusements are thrown together, from the balhaus, where nothing but expensive champagne is sold, to the scenic railway, on which one may ride for fifty heller. This park presents a bizarre and chaotic mingling of outdoor concerts, variety theatres, bierkabaretts, moving picture halls, promenades and sideshow attractions of the Atlantic City type. The Kaisergarten is the rendezvous of the bourgeoisie, the heaven of hoi polloi—rotund merchants with walrus moustachios, dapper young clerks with flowing ties, high-chokered soldiers, their boots polished into ebony mirrors, fat-jowled maidens in rainbow garb.... There is lovemaking under the Linden trees, beer drinking on the midway, schnitzel eating in the restaurants. Homely pleasantries are thrown from heavy German youths to the promenading mädchen. One catches such greetings and whisperings as "Du bist oba heut' fesch g'scholnt" and "Ko do net so lang umananderbandln."53 There exists a spirit of buoyant and genuine fellowship. But here again it is a private and personal brand of gaiety. Let the obvious stranger whisper "Schatz'rl" to a powdered Fritzi on the bench next to him, and he will be ignored for his impertinence. The same salutation from a Viennese will call forth a coquettish "Raubersbua." Even the Amerikan-bar in the centre of the Kaisergarten (in charge of no less a celebrity than Herr Pohnstingl!) will not offer the tourist the hospitality he hopes to find. He will find neither Americans nor American drinks. The cocktail—that boon to all refined palates, when mixed with artistry and true poetic feeling—circulates incognito at Herr Pohnstingl's. Such febrifuges as masquerade under that name are barely recognisable by authentic connoisseurs, by Rabelaises of sensitive esophagi, by true lovers of subtly concocted gin and vermouth and bitters. But the Viennese, soggy with acid54 beer, his throat astringentized by strong coffee, knows not the difference. And so the Amerikan-bar flourishes.

VIENNA

It was here that I discovered Gabrielle, a sad little French girl, alone and forsaken in the midst of merriment, drinking Dubonnet and dreaming of the Boulevard Montparnasse. I bought her another Dubonnet—what stranger would have done less? In her was epitomized the sadness of the stranger in Vienna. Lured by lavish tales of gaiety, she had left Paris, to seek an unsavoury fortune in the love marts of Vienna. But her dream had been broken. She was lonely as only a Parisian can be, stranded in an alien country. She knew scarcely a score of German words, in fact no language but her own. Her youth and coquetry did not avail. She was an outsider, a deserted onlooker. She spoke tenderly of the Café du Dôme, of Fouquet's, the Café d'Harcourt, Marigny and the Luxembourg. She inquired sentimentally about the Bal Bullier. 55She was pretty, after the anæmic French type of beauty, with pink cheeks, pale blue eyes and hair the colour of wet straw. She had the slender, shapely feet of the French cocotte. Her stockings were of thin pink silk. Her slender, soft fingers were without a ring. Her jewelry, no doubt, had long since gone to the money lender. She seemed childishly happy because I sat and talked to her. Poor little Gabrielle! Her tragedy was one of genuine bereavement, or perhaps the worst of all tragedies—loneliness. I shall never think again of Vienna without picturing that stranded girl, sipping at her reddish drink in the Amerikan-bar in the Kaisergarten. But her case is typical. The Viennese are not hospitable to strangers. They are an intimate, self-sufficient people.

Let us turn, however, from the little Gabrielle to a more fascinating and exquisite creature, to a happier and more buoyant denizen of Viennese night life, to a lady of more elegant attire.56 In short, behold Fräulein Bianca Weise. In her are the alkaloids of gaiety. She irradiates the joyfulness of the city. In her infancy she was hummed to sleep with snatches from the "Wiener Blut," the booziest waltz in all Christendom. Bianca is tall and catlike, but deliciously proportioned. Her hair is an alloy of bronze and gold. Her skin is pale, and in her cheeks there is the barest bit of rose, like a flame seen through ivory. Her eyes are large, and their blue is almost primary. Her face is a perfect oval. Her lips are full and abnormally red. Her slender, conical hands are always active like those of a child, and she wears but little jewelry. Her gowns come from Paquin's and seem almost a part of her body.

This is Bianca, the most beautiful woman in all Europe. Do I seem to rave? Then let me answer that perhaps you have not seen Bianca. And to see her is to be her slave, her press agent. It was Bianca's picture57 that went emblazoning over two continents a few years ago as the supreme type of modern feminine beauty, according to the physiological experts and the connoisseurs of pulchritude. But it is not because of the lady's gift of beauty that I feature her here. It is because she so perfectly typifies the romance of that whirling city, so accurately embodies the spirit of Vienna's darkened hours. In the afternoon you will find her on the Kärntnerstrasse with her black-haired little maid. At five o'clock she goes for kaffeetsch'rl to Herr Reidl's Café de l'Europe, in the Stefanplatz. With her are always two or three Beau Brummels chatting incessantly about music and art, wooing her suavely with magnificent technique, drinking coffee intermittently, and lavishly tipping the kellner.

These kaffeehäuser are the leading public institutions of Vienna. They take the place of private teas, culture clubs, dramatic readings and sewing circles in other countries.58 All Vienna society turns out in the afternoon to partake of melange, kaffee mit schlagobers, kapuziner, schwarzen, weckerln and kaisersemmeln. But no hard drinks, no vulgar pretzels and wursts. Only Americans order beer and cognac at the coffee houses, and generally, after once sampling them, they follow the bibulous lead of the Viennese. Each kaffeehaus has its own coterie, its own habitués. Thus, at the Café de l'Europe one finds the worldly set, the young bloods with artistic leanings. The Café de l'Opéra, in the Opernring, is patronised by the advocates and legal attachés. At the Café Scheidl, in the Wallfischgasse, foregather the governmental coterie, the army officers and burgomasters. The merchants discuss their affairs at the Café Schwarzenberg, in the Kärntnerring. At the Café Heinrichshof, in the Opernring, one finds the leading actors and musicians immersed in the small talk of their craft. Thus it goes. In all the leading cafés59—the Habsburg, Landtmann, Mokesch, Gartenbau, Siller, Prückl—the tables are filled, and the coffee drinking, the baunzerln eating and the gossiping go on till opera time.

The theatre in Vienna is a part of the life. It is not indulged in as a mere amusement or diversion, like shooting the chutes or going to church. It is an evening's obligation. This accounts for the large number of Vienna theatres and for their architectural beauty. But do not think that when you have attended a dozen such places as the Hofoperntheatre, the Hofburgtheatre, the Deutsches Volkstheatre and the Carltheatre you have sensed the entire theatrical appeal of Vienna. Far from it. No city in the world is punctuated with so large a number of semi-private intimate theatres and cabarets as Vienna—theatres with a seating capacity of forty or fifty. You may know the Kleine Bühne and the Max und Moritz and the Hölle, but there are fifty others, and every night finds them crowded.60

Theatregoing is occasionally varied with lesser and more primitive pastimes. Go out on the crooked Sieveringerstrasse and behold the multitudes waxing mellow over the sweet red heuriger. Go to the Volksgarten-Café Restaurant any summer night after seven, pay sixty heller, and see the crowds gathered to hear the military band concerts; or seek the halls in winter and join the audiences who come to wallow in the florid polyphonies of the Wiener Tonkünstler Orchester. Sundays and holiday nights go to Grinsing and Nussdorf and watch the people at play. Make the rounds of the wine houses—the Rathaus Keller, the Nieder-Oesterreichisches Winzerhaus, the Tommasoni—and behold the spooning and the rough joking.

All this is part of the night life of Vienna. But it is not the life in which Bianca participates. Therefore we cannot tarry in the wine houses or at the concerts. Instead let us attend the opera.61 We go early before the sun has set. The curtain rises at six-thirty to permit of our leaving by half past ten, for there is much to do before morning. After the performance—dinner! The Viennese are adepts in the gustatory art. Their meals have the heft of German victualty combined with the delicacies and imaginative qualities of French cooking. An ideal and seductive combination! A rich and toothsome blending!... Bianca touches my arm and says we must make haste. This evening I am to be honoured with dinner in her apartment. So we drive to her rooms on the Franzenring overlooking the Volksgarten.

The Viennese dinner hour is eleven, and this is why the tourist, fingering his guide book, looks in vain for the diners. Sacher's, the Imperial, the Bristol and the Spatenbräu are deserted in the early evenings. Even after the Opera these restaurants present little of the life found in the Paris, Berlin or London restaurants. The Viennese is62 not a public diner; and here again we find an explanation for the tourist's impressions. When the Viennese goes to dinner, he does so privately. Bianca's dinner that night was typical. There were twelve at table. There was music by a semi-professional pianist. The service was perfect—it was more like a dinner in a cabinet particulier at a Parisian café than one in a private apartment. But here we catch the spirit of Vienna, the transforming of what the other cities do publicly into the intimacies of the home.

At one o'clock, the meal finished, the intimate theatre claimed us. There the glorious Bianca met her lovers, her little following. At these theatres every one knows every one else. It is the social lure as well as the theatrical appeal that brings the people there. Bianca chats with the actors, flirts with the admiring Lotharios and drinks champagne. At her side sit the greatest artists and dramatists of the day, princes63 and other celebrities. At one of these performances I saw her bewitching two men—one a composer, the other a writer—whose names lead the artistic activities of Southern Europe. But Bianca is prodigal with her charms, and before the final curtain was dropped she had shed her fascinations on every patron in the theatre. And I, whose thirty kronen had passed her by the satin-pantalooned and lace-bosomed doorkeeper, was quite forgot. But such is Viennese etiquette. An escort may pay the fiacre charge and the entrance fee, but such a meagre, vulgar claim does not suffice to obtain a lady's entire attention for the evening. Such selfishness is not understood by the Viennese.

The real business of the evening came later. The coffee drinking, the theatre and the dining had been so many preliminaries for that form of amusement which forms the basis of all Viennese night life—dancing. The Viennese dance more than any people64 in the world. During Faschingzeit there are at least fifty large public balls every night. These balls become gay at one o'clock and last through the entire night. For the most part they are masked, and range from the low to the high, from those where the entrance fee is but two kronen to the elaborate ones whose demand is thirty kronen. Every night in Vienna during the season fifty thousand people are dancing. Nor are these balls the suave and conventional dances of less frank nations. By the mere presentation of a flower any one may dance with any one else. In every phase of night life in Vienna flowers play an important part. They constitute the language of the carnival. To such an extent is this true that, though you may ask for a dance by presenting a flower, you may not ask verbally, though your tongue be polished and your soul ablaze with poetry. And while you are dancing you may not talk to your65 partner. She is yours for that dance—but she is yours in silence. Should you meet her the following afternoon in the Prater or on parade in the Kärntnerstrasse, her eyes will look past you, for the night has gone, carrying with it its memories and its intoxications.

It is this spirit of evanescence, this youthful buoyancy, snatched out of the passing years, lived for a moment and then forgot, which constitutes the genuine gaiety of Vienna. It is an unconscious gaiety, sensed but not analysed, in the very soul of the people. It keeps the Viennese young and makes him resent, intuitively, the invasion of other nations to whom gaiety is artificial. That is why the dances are open to all, why the formality of introductions would be scoffed at. Their blood has all been tapped from the same fountain head. There are affinities between all Viennese phagocytes. The basis of all romance is ephemeral in its66 nature, and in no people in the world do we find so great an element of transitoriness in pleasure-taking as in the Viennese.

A description of one of the masked balls would tell you the whole of the night life in Vienna, but until you have become a part of one of them you would not understand them. Not until you yourself had accompanied the fair Bianca and watched her for a whole evening, could you appreciate how these dances differ from those of other cities. Externally they would appear the same. Photographed, they would look like any other carnival ball. But there are things which a photographic plate could never catch, and the spirit of merriment which runs through these dances is one. If you care to see them, go to the Blumensäle or to the Wimberger. The crowds here are typical. However, if you care for a more lavish or elaborate gathering, you will find it at the Musikvereinsäle or the Sofiensäle. These latter two are more fashionable,67 though no one remains at any of the maskenbälle the whole evening. The dancers go from one ball to another; and should you, at five in the morning, return to a balhaus where you had been earlier in the evening, you would find an entirely new set of dancers.

Let us then take our departure, with the masked ball still in full progress, our hearts still thumping to the measures of an intoxicating waltz, the golden confetti still glistening in our hair, perfumed powder on our clothes, the murmuring of clandestine whispers still in our ears, the rhythm of swaying girls still in our blood. As we pass out into the bleak street, the first faint flush of dawn is in the east. The wässerer are washing off the cabs; a helmeted hauptmann salutes lazily as we pass, and we drive home full of the intoxications of that pagan gaiety which the Viennese, more than any other people, have preserved in all its innocence, its sensuous splendour, its spontaneity and youth.68

Bianca? By now she has forgotten with whom she came to the dance. Next week my name will be but one of her innumerable memories—if, indeed, it does not altogether pass away. For Bianca is Vienna, lavish and joyous and buoyant—and forgetful. I danced with her three times, but my three roses, along with scores of others, have long since been lost in the swirl of the evening.

I wish I might think only of Bianca as the shadows dissolve from the streets and the grey morning light strikes the great steeple of Stefans-Dom. But another picture presents itself. I see a little French girl, out of touch with all the merriment around her, sipping her Dubonnet in solitude—a forlorn girl with pink cheeks, pale blue eyes and hair the colour of wet straw.69


MUNICH

MUNICH

70


71

MUNICH

Let the most important facts come first. The best beer in Munich is Spatenbräu; the best place to get it is at the Hoftheatre Café in the Residenzstrasse; the best time to drink it is after 10 p.m., and the best of all girls to serve it is Fräulein Sophie, that tall and resilient creature, with her appetizing smile, her distinguished bearing and her superbly manicured hands.

I have, in my time, sat under many and many superior kellnerinen, some as regal as grand duchesses, some as demure as shoplifters, some as graceful as prime ballerini, but none reaching so high a general level of merit, none so thoroughly satisfying to eye and soul as Fräulein Sophie. She is a lady, every inch of her, a lady presenting to all gentlemanly clients the ideal blend of cordiality72 and dignity, and she serves the best beer in Christendom. Take away that beer, and it is possible, of course, that Sophie would lose some minute granule or globule of her charm; but take away Sophie and I fear the beer would lose even more.

In fact, I know it, for I have drunk that same beer in the Spatenbräukeller in the Bayerstrasse, at all hours of the day and night, and always the ultimate thrill was missing. Good beer, to be sure, and a hundred times better than the common brews, even in Munich, but not perfect beer, not beer de luxe, not super-beer. It is the human equation that counts, in the bierhalle as on the battlefield. One resents, somehow a kellnerin with the figure of a taxicab, no matter how good her intentions and fluent her technique, just as one resents a trained nurse with a double chin or a glass eye. When a personal office that a man might perform, or even an intelligent machine, is put into the hands of a woman, it is put73 there simply and solely because the woman can bring charm to it and irradiate it with romance. If, now, she fails to do so—if she brings, not charm, not beauty, not romance, but the gross curves of an aurochs and a voice of brass—if she offers bulk when the heart cries for grace and adenoids when the order is for music, then the whole thing becomes a hissing and a mocking, and a grey fog is on the world.

But to get back to the Hoftheatre Café. It stands, as I have said, in the Residenzstrasse, where that narrow street bulges out into the Max-Joseph-platz, and facing it, as its name suggests, is the Hoftheatre, the most solemn-looking playhouse in Europe, but the scene of appalling tone debaucheries within. The supreme idea at the Hoftheatre is to get the curtain down at ten o'clock. If the bill happens to be a short one, say "Hänsel and Gretel" or "Elektra," the three thumps of the starting mallet may not come until eight o'clock or even 8:30,74 but if it is a long one, say "Parsifal" or "Les Huguenots," a beginning is made far back in the afternoon. Always the end arrives at ten, with perhaps a moment or two leeway in one direction or the other. And two minutes afterward, without further ceremony or delay, the truly epicurean auditor has his feet under the mahogany at the Hoftheatre Café across the platz, with a seidel of that incomparable brew tilted elegantly toward his face and his glad eyes smiling at Fräulein Sophie through the glass bottom.

How many women could stand that test? How many could bear the ribald distortions of that lens-like seidel bottom and yet keep their charm? How many thus caricatured and vivisected, could command this free reading notice from a casual American, dictating against time and space to a red-haired stenographer, three thousand and five hundred miles away? And yet Sophie does it, and not only Sophie, but also Frida,75 Elsa, Lili, Kunigunde, Märtchen, Thérèse and Lottchen, her confrères and aides, and even little Rosa, who is half Bavarian and half Japanese, and one of the prettiest girls in Munich, in or out of uniform. It is a pleasure to say a kind word for little Rosa, with her coal black hair and her slanting eyes, for she is too fragile a fräulein to be toting around those gigantic German schnitzels and bifsteks, those mighty double portions of sauerbraten and rostbif, those staggering drinking urns, overballasted and awash.

Let us not, however, be unjust to the estimable Herr Wirt of the Hoftheatre Café, with his pneumatic tread, his chaste side whiskers and his long-tailed coat, for his drinking urns, when all is said and done, are quite the smallest in Munich. And not only the smallest, but also the shapeliest. In the Hofbräuhaus and in the open air bierkneipen (for instance, the Mathäser joint, of which more anon) one drinks out76 of earthen cylinders which resemble nothing so much as the gaunt towers of Munich cathedral; and elsewhere the orthodox goblet is a glass edifice following the lines of an old-fashioned silver water pitcher—you know the sort the innocently criminal used to give as wedding presents!—but at the Hoftheatre there is a vessel of special design, hexagonal in cross section and unusually graceful in general aspect. On top, a pewter lid, ground to an optical fit and highly polished—by Sophie, Rosa et al., poor girls! To starboard, a stout handle, apparently of reinforced onyx. Above the handle, and attached to the lid, a metal flange or thumbpiece. Grasp the handle, press your thumb on the thumbpiece—and presto, the lid heaves up. And then, to the tune of a Strauss waltz, played passionately by tone artists in oleaginous dress suits, down goes the Spatenbräu—gurgle, gurgle—burble, burble—down goes the Spatenbräu—exquisite, ineffable!—to77 drench the heart in its nut brown flood and fill the arteries with its benign alkaloids and antitoxins.

Well, well, maybe I grow too eloquent! Such memories loose and craze the tongue. A man pulls himself up suddenly, to find that he has been vulgar. If so here, so be it! I refuse to plead to the indictment; sentence me and be hanged to you! I am by nature a vulgar fellow. I prefer "Tom Jones" to "The Rosary," Rabelais to the Elsie books, the Old Testament to the New, the expurgated parts of "Gulliver's Travels" to those that are left. I delight in beef stews, limericks, burlesque shows, New York City and the music of Haydn, that beery and delightful old rascal! I swear in the presence of ladies and archdeacons. When the mercury is above ninety-five I dine in my shirt sleeves and write poetry naked. I associate habitually with dramatists, bartenders, medical men and musicians. I once, in early youth, kissed a78 waitress at Dennett's. So don't accuse me of vulgarity; I admit it and flout you. Not, of course, that I have no pruderies, no fastidious metes and bounds. Far from it. Babies, for example, are too vulgar for me; I cannot bring myself to touch them. And actors. And evangelists. And the obstetrical anecdotes of ancient dames. But in general, as I have said, I joy in vulgarity, whether it take the form of divorce proceedings or of "Tristan und Isolde," of an Odd Fellows' funeral or of Munich beer.

But here, perhaps, I go too far again. That is to say, I have no right to admit that Munich beer is vulgar. On the contrary, it is my obvious duty to deny it, and not only to deny it but also to support my denial with an overwhelming mass of evidence and a shrill cadenza of casuistry. But the time and the place, unluckily enough, are not quite fit for the dialectic, and so I content myself with a few pertinent observations. Imprimis, a thing that is unique, incomparable,79 sui generis, cannot be vulgar. Munich beer is unique, incomparable, sui generis. More, it is consummate, transcendental, übernatürlich. Therefore it cannot be vulgar. Secondly, the folk who drink it day after day do not die of vulgar diseases. Turn to the subhead Todesursachen in the instructive Statistischer Monatsbericht der Stadt München, and you will find records of few if any deaths from delirium tremens, boils, hookworm, smallpox, distemper, measles or what the Monatsbericht calls "liver sickness." The Müncheners perish more elegantly, more charmingly than that. When their time comes it is gout that fetches them, or appendicitis, or neurasthenia, or angina pectoris; or perchance they cut their throats.

Thirdly, and to make it short, lastly, the late Henrik Ibsen, nourished upon Munich beer, wrote "Hedda Gabler," not to mention "Rosmersholm" and "The Lady from the Sea"—wrote them in his flat in80 the Maximilianstrasse overlooking the palace and the afternoon promenaders, in the late eighties of the present, or Christian era—wrote them there and then took them to the Café Luitpold, in the Briennerstrasse, to ponder them, polish them and make them perfect. I myself have sat in old Henrik's chair and victualed from the table. It is far back in the main hall of the café, to the right as you come in, and hidden from the incomer by the glass vestibule which guards the pantry. Ibsen used to appear every afternoon at three o'clock, to drink his vahze of Löwenbräu and read the papers. The latter done, he would sit in silence, thinking, thinking, planning, planning. Not often did he say a word, even to Fräulein Mizzi, his favourite kellnerin. So taciturn was he, in truth, that his rare utterances were carefully entered in the archives of the café and are now preserved there. By the courtesy of Dr. Adolph Himmelheber, the present curator, I am permitted to transcribe81 a few, the imperfect German of the poet being preserved:

November 18, 1889, 4:15 p.m.Giebt es kein Feuer in diese verfluchte Bierstube? Meine Füsse sind so kalt wie Eiszapfen!

April 12, 1890, 5:20 p.m.Der Kerl is verrückt! (Said of an American who entered with the stars and stripes flying from his hat.)

May 22, 1890, 4:40 p.m.Sie sind so eselhaft wie ein Schauspieler! (To an assistant Herr Wirt who brought him a Socialist paper in mistake for the London Times.)

Now and then the great man would condescend to play a game of billiards in the hall to the rear, usually with some total stranger. He would point out the stranger to Fräulein Mizzi and she would carry his card. The game would proceed, as a rule, in utter silence. But it was for the Löwenbräu and not for the billiards that Ibsen came to the Luitpold, for the Löwenbräu and82 the high flights of soul that it engendered. He had no great liking for Munich as a city; his prime favourite was always Vienna, with Rome second. But he knew that the incomparable malt liquor of Munich was full of the inspiration that he needed, and so he kept near it, not to bathe in it, not to frivol with it, but to take it discreetly and prophylactically, and as the exigencies of his art demanded.

Ibsen's inherent fastidiousness, a quality which urged him to spend hours shining his shoes, was revealed by his choice of the Café Luitpold, for of all the cafés in Munich the Luitpold is undoubtedly the most elegant. Its walls are adorned with frescoes by Albrecht Hildebrandt. The ceiling of the main hall is supported by columns of coloured marble. The tables are of carved mahogany. The forks and spoons, before Americans began to steal them, were of real silver. The chocolate with whipped cream, served late in the afternoon, is famous83 throughout Europe. The Herr Wirt has the suave sneak of John Drew and is a privy councillor to the King of Bavaria. All the tables along the east wall, which is one vast mirror, are reserved from 8 p.m. to 2 a.m. nightly by the faculty of the University of Munich, which there entertains the eminent scientists who constantly visit the city. No orchestra arouses the baser passions with "Wiener Blut." The place has calm, aloofness, intellectuality, aristocracy, distinction. It was the scene foreordained for the hatching of "Hedda Gabler."

But don't imagine that Munich, when it comes to elegance, must stand or fall with the Luitpold. Far from it, indeed. There are other cafés of noble and elevating quality in that delectable town—plenty of them, you may be sure. For example, the Odéon, across the street from the Luitpold, a place lavish and luxurious, but with a certain touch of dogginess, a taste of salt. The piccolo who lights your cigar and accepts84 your five pfennigs at the Odéon is an Ethiopian dwarf. Do you sense the romance, the exotic diablerie, the suggestion of Levantine mystery? And somewhat Levantine, too, are the ladies who sit upon the plush benches along the wall and take Russian cigarettes with their kirschenwasser. Not that the atmosphere is frankly one of Sin. No! No! The Odéon is no cabaret. A leg flung in the air would bring the Herr Wirt at a gallop, you may be sure—or, at any rate, his apoplectic corpse. In all New York, I dare say, there is no public eating house so near to the far-flung outposts, the Galapagos Islands of virtue. But one somehow feels that for Munich, at least, the Odéon is just a bit tolerant, just a bit philosophical, just a bit Bohemian. One even imagines taking an American show girl there without being warned (by a curt note in one's serviette) that the head waiter's family lives in the house.

Again, pursuing these haunts of the85 baroque and arabesque, there is the restaurant of the Hotel Vier Jahreszeiten, a masterpiece of the Munich glass cutters and upholsterers. It is in the very heart of things, with the royal riding school directly opposite, the palace a block away and the green of the Englischer Garten glimmering down the street. Here, of a fine afternoon, the society is the best between Vienna and Paris. One may share the vinegar cruet with a countess, and see a general of cavalry eat peas with a knife (hollow ground, like a razor; a Bavarian trick!) and stand aghast while a great tone artist dusts his shoes with a napkin, and observe a Russian grand duke at the herculean labour of drinking himself to death.

The Vier Jahreszeiten is no place for the common people; such trade is not encouraged. The dominant note of the establishment is that of proud retirement, of elegant sanctuary. One enters, not from the garish Maximilianstrasse, with its motor cars and86 its sinners, but from the Marstallstrasse, a sedate and aristocratic side street. The Vier Jahreszeiten, in its time, has given food, alcohol and lodgings for the night to twenty crowned heads and a whole shipload of lesser magnificoes, and despite the rise of other hotels it retains its ancient supremacy. It is the peer of Shepheard's at Cairo, of the Cecil in London, of the old Inglaterra at Havana, of the St. Charles at New Orleans. It is one of the distinguished hotels of the world.

I could give you a long list of other Munich restaurants of a kingly order—the great breakfast room of the Bayrischer Hof, with its polyglot waiters and its amazing repertoire of English jams; the tea and liquor atelier of the same hostelry, with its high dome and its sheltering palms; the pretty little open air restaurant of the Künstlerhaus in the Lenbachplatz; the huge catacomb of the Rathaus, with its mediæval arches and its vintage wines; the lovely al87 fresco café on Isar Island, with the green cascades of the Isar winging on lazy afternoons; the café in the Hofgarten, gay with birds and lovers; that in the Tiergarten, from the terrace of which one watches lions and tigers gamboling in the woods; and so on, and so on. There is even, I hear, a temperance restaurant in Munich, the Jungbrunnen in the Arcostrasse, where water is served with meals, but that is only rumour. I myself have never visited it, nor do I know any one who has.

All this, however, is far from the point. I am here hired to discourse of Munich beer, and not of vintage wines, bogus cocktails, afternoon chocolate and well water. We are on a beeriad. Avaunt, ye grapes, ye maraschino cherries, ye puerile H2O!

And so, resuming that beeriad, it appears that we are once again in the Hoftheatre Café in the Residenzstrasse, and that Fräulein Sophie, that pleasing creature, has just arrived with two ewers of Spatenbräu88—two ewers fresh from the wood—woody, nutty, incomparable! Ah, those elegantly manicured hands! Ah, that Mona Lisa smile! Ah, that so graceful waist! Ah, malt! Ah, hops! Ach, München, wie bist du so schön!

But even Paradise has its nuisances, its scandals, its lacks. The Hoftheatre Café, alas, is not the place to eat sauerkraut—not the place, at any rate, to eat sauerkraut de luxe, the supreme and singular masterpiece of the Bavarian uplands, the perfect grass embalmed to perfection. The place for that is the Pschorrbräu in the Neuhauserstrasse, a devious and confusing journey, down past the Pompeian post office, into the narrow Schrammerstrasse, around the old cathedral, and then due south to the Neuhauserstrasse. Sapperment! The Neuhauserstrasse is here called the Kaufingerstrasse! Well, well, don't let it fool you. A bit further to the east it is called the Marienplatz, and further still the89 Thal, and then the Isarthorplatz, and then the Zweibrückenstrasse, and then the Isarbrücke, and then the Ludwigbrücke, and finally, beyond the river, the Gasteig or the Rosenheimerstrasse, according as one takes its left branch or its right.

But don't be dismayed by all that versatility. Munich streets, like London streets, change their names every two or three blocks. Once you arrive between the two mediæval arches of the Karlsthor and the Sparkasse, you are in the Neuhauserstrasse, whatever the name on the street sign, and if you move westward toward the Karlsthor you will come inevitably to the Pschorrbräu, and within you will find Fräulein Tilde (to whom my regards), who will laugh at your German with a fine show of pearly teeth and the extreme vibration of her 195 pounds. Tilde, in these godless states, would be called fat. But observe her in the Pschorrbräu, mellowed by that superb malt, glorified by that consummate90 kraut, and you will blush to think her more than plump.

I give you the Pschorrbräu as the one best eating bet in Munich—and not forgetting, by any means, the Luitpold, the Rathaus, the Odéon and all the other gilded hells of victualry to northward. Imagine it: every skein of sauerkraut is cooked three times before it reaches your plate! Once in plain water, once in Rhine wine and once in melted snow! A dish, in this benighted republic, for stevedores and yodlers, a coarse fee for violoncellists, barbers and reporters for the Staats-Zeitung—but the delight, at the Pschorrbräu, of diplomats, the literati and doctors of philosophy. I myself, eating it three times a day, to the accompaniment of schweinersrippen and bonensalat, have composed triolets in the Norwegian language, a feat not matched by Björnstjerne Björnson himself. And I once met an American medical man, in Munich to sit under the learned Prof. Dr. Müller, who ate91 no less than five portions of it nightly, after his twelve long hours of clinical prodding and hacking. He found it more nourishing, he told me, than pure albumen, and more stimulating to the jaded nerves than laparotomy.

But to many Americans, of course, sauerkraut does not appeal. Prejudiced against the dish by ridicule and innuendo, they are unable to differentiate between good and bad, and so it's useless to send them to this or that ausschank. Well, let them then go to the Pschorrbräu and order bifstek from the grill, at M. 1.20 the ration. There may be tenderer and more savoury bifsteks in the world, bifsteks which sizzle more seductively upon red hot plates, bifsteks with more proteids and manganese in them, bifsteks more humane to ancient and hyperesthetic teeth, bifsteks from nobler cattle, more deftly cut, more passionately grilled, more romantically served—but not, believe me, for M. 1.20! Think of it: a cut of tenderloin92 for M. 1.20—say, 28.85364273× cents! For a side order of sauerkraut, forty pfennigs extra. For potatoes, twenty-five pfennigs. For a mass of dunkle, thirty-two pfennigs. In all, M. 2.17—an odd mill or so more or less than fifty-two cents. A square meal, perfectly cooked, washed down with perfect beer and served perfectly by Fräulein Tilde—and all for the price of a shampoo!

From the Pschorrbräu, if the winds be fair, the beeriad takes us westward along the Neuhauserstrasse a distance of eighty feet and six inches, and behold, we are at the Augustinerbräu. Good beer—a trifle pale, perhaps, and without much grip to it, but still good beer. After all, however, there is something lacking here. Or, to be more accurate, something jars. The orchestra plays Grieg and Moszkowski; a smell of chocolate is in the air; that tall, pink lieutenant over there, with his cropped head and his outstanding ears, his backfisch waist and93 his mudscow feet—that military gargoyle, half lout and half fop, offends the roving eye. No doubt a handsome man, by German standards—even, perhaps a celebrated seducer, a soldier with a future—but the mere sight of him suffices to paralyse an American esophagus. Besides, there is the smell of chocolate, sweet, sickly, effeminate, and at two in the afternoon! Again, there is the music of Grieg, clammy, clinging, creepy. Away to the Mathäserbräu, two long blocks by taxi! From the Munich of Berlinish decadence and Prussian epaulettes to the Munich of honest Bavarians! From chocolate and macaroons to pretzels and white radishes! From Grieg to "Lachende Liebe!" From a boudoir to an inn yard! From pale beer in fragile glasses to red beer in earthen pots!

The Mathäserbräu is up a narrow alley, and that alley is always full of Müncheners going in. Follow the crowd, and one comes presently to a row of booths set up by radish94 sellers—ancient dames of incredible diameter, gnarled old peasants in tapestry waistcoats and country boots; veterans, one half ventures, of the Napoleonic wars, even of the wars of Frederick the Great. A ten-pfennig piece buys a noble white radish, and the seller slices it free of charge, slices it with a silver revolving blade into two score thin schnitzels, and puts salt between each adjacent pair. A radish so sliced and salted is the perfect complement of this dark Mathäser beer. One nibbles and drinks, drinks and nibbles, and so slides the lazy afternoon. The scene is an incredible, playhouse courtyard, with shrubs in tubs and tables painted scarlet; a fit setting for the first act of "Manon." But instead of choristers in short skirts, tripping, the whoop-la and boosting the landlord's wine, one feasts the eye upon Münchenese of a rhinocerous fatness, dropsical and gargantuan creatures, bisons in skirts, who pass laboriously among the bibuli, offering bunches of little95 pretzels strung upon red strings. Six pretzels for ten pfennigs. A five-pfennig tip for Frau Dickleibig, and she brings you the Fliegende Blätter, Le Rire, the Munich or Berlin papers, whatever you want. A drowsy, hedonistic, easy-going place. Not much talk, not much rattling of crockery, not much card playing. The mountain, one guesses, of Munich meditation. The incubator of Munich gemütlichkeit.

Upstairs there is the big Mathäser hall, with room for three thousand visitors of an evening, a great resort for Bavarian high privates and their best girls, the scene of honest and public courting. Between the Bavarian high private and the Bavarian lieutenant all the differences are in favour of the former. He wears no corsets, he is innocent of the monocle, he sticks to native beer. A man of amour like his officer, he disdains the elaborate winks, the complex diableries of that superior being, and confines himself to open hugging. One sees96 him, in these great beer halls, with his arm around his Lizzie. Anon he arouses himself from his coma of love to offer her a sip from his mass or to whisper some bovine nothing into her ear. Before they depart for the evening he escorts her to the huge sign, "Für Damen," and waits patiently while she goes in and fixes her mussed hair.

The Bavarians have no false pruderies, no nasty little nicenesses. There is, indeed, no race in Europe more innocent, more frank, more clean-minded. Postcards of a homely and harmless vulgarity are for sale in every Munich stationer's shop, but the connoisseur looks in vain for the studied indecencies of Paris, the appalling obscenities of the Swiss towns. Munich has little to show the American Sunday school superintendent on the loose. The ideal there is not a sharp and stinging deviltry, a swift massacre of all the commandments, but a liquid and tolerant geniality, a great forgiveness. Beer does not refine, perhaps,97 but at any rate it mellows. No Münchener ever threw a stone.

And so, passing swiftly over the Burgerbräu in the Kaufingerstrasse, the Hackerbräu, the Kreuzbräu, and the Kochelbräu, all hospitable lokale, selling pure beer in honest measures; and over the various Pilsener fountains and the agency for Vienna beer—dish-watery stuff!—in the Maximilianstrasse; and over the various summer keller on the heights of Au and Haidhausen across the river, with their spacious terraces and their ancient traditions—passing over all these tempting sanctuaries of mass and kellnerin, we arrive finally at the Löwenbräukeller and the Hofbräuhaus, which is quite a feat of arriving, it must be granted, for the one is in the Nymphenburgerstrasse, in Northwest Munich, and the other is in the Platzl, not two blocks from the royal palace, and the distance from the one to the other is a good mile and a half.98

The Löwenbräu first—a rococo castle sprawling over a whole city block, and with accommodations in its "halls, galleries, loges, verandas, terraces, outlying garden promenades and beer rooms" (I quote the official guide) for eight thousand drinkers. A lordly and impressive establishment is this Löwenbräu, an edifice of countless towers, buttresses, minarets and dungeons. It was designed by the learned Prof. Albert Schmidt, one of the creators of modern Munich, and when it was opened, on June 14, 1883, all the military bands in Munich played at once in the great hall, and the royal family of Bavaria turned out in state coaches, and 100,000 eager Müncheners tried to fight their way in.

How large that great hall may be I don't know, but I venture to guess that it seats four thousand people—not huddled together, as a theatre seats them, but comfortably, loosely, spaciously, with plenty of room between the tables for the 250 kellnerinen to99 navigate safely with their cargoes of Löwenbräu. Four nights a week a military band plays in this hall or a männerchor rowels the air with song, and there is an admission fee of thirty pfennigs (7-1/5 cents). One night I heard the band of the second Bavarian (Crown Prince's) Regiment, playing as an orchestra, go through a programme that would have done credit to the New York philharmonic. A young violinist in corporal's stripes lifted the crowd to its feet with the slow movement of the Tschaikowsky concerto; the band itself began with Wagner's "Siegfried Idyl" and ended with Strauss's "Rosen aus dem Süden," a superb waltz, magnificently performed. Three hours of first-rate music for 7-1/5 cents! And a mass of Löwenbräu, twice the size of the seidel sold in this country at twenty cents, for forty pfennigs (9-1/2 cents)! An inviting and appetizing spot, believe me. A place to stretch your legs. A temple of Lethe. There, when my days100 of moneylust are over, I go to chew my memories and dream my dreams and listen to my arteries hardening.

By taxicab down the wide Briennerstrasse, past the Luitpold and the Odéon, to the Ludwigstrasse, gay with its after-the-opera crowds, and then to the left into the Residenzstrasse, past the Hoftheatre and its café (ah, Sophie, thou angel!), and so to the Maximilianstrasse, to the Neuthurmstrasse, and at last, with a sharp turn, into the Platzl.

The Hofbräuhaus! One hears it from afar; a loud buzzing, the rattle of mass lids, the sputter of the released dunkle, the sharp cries of pretzel and radish sellers, the scratching of matches, the shuffling of feet, the eternal gurgling of the plain people. No palace this, for all its towering battlements and the frescos by Ferdinand Wagner in the great hall upstairs, but drinking butts for them that labour and are heavy laden: station porter, teamsters, servant101 girls, soldiers, bricklayers, blacksmiths, tinners, sweeps.

There sits the fair lady who gathers cigar stumps from the platz in front of the Bayerischer Hof, still in her green hat of labour, but now with an earthen cylinder of Hofbräu in her hands. The gentleman beside her, obviously wooing her, is third fireman at the same hotel. At the next table, a squad of yokels just in from the oberland, in their short jackets and their hobnailed boots. Beyond, a noisy meeting of Socialists, a rehearsal of some liedertafel, a family reunion of four generations, a beer party of gay young bloods from the gas works, a conference of the executive committee of the horse butchers' union. Every second drinker has brought his lunch wrapped in newspaper; half a blutwurst, two radishes, an onion, a heel of rye bread. The débris of such lunches covers the floor. One wades through escaped beer, among floating islands of radish top and newspaper. Children102 go overboard and are succoured with shouts. Leviathans of this underground lake, Lusitanias of beer, Pantagruels of the Hofbräuhaus, collide, draw off, collide again and are wrecked in the narrow channels.... A great puffing and blowing. Stranded craft on every bench.... Noses like cigar bands.

No waitresses here. Each drinker for himself! You go to the long shelf, select your mass, wash it at the spouting faucet and fall into line. Behind the rail the zahlmeister takes your twenty-eight pfennigs and pushes your mass along the counter. Then the perspiring bierbischof fills it from the naked keg, and you carry it to the table of your choice, or drink it standing up and at one suffocating gulp, or take it out into the yard, to wrestle with it beneath the open sky. Roughnecks enter eternally with fresh kegs; the thud of the mallet never ceases; the rude clamour of the bung-starter is as the rattle of departing103 time itself. Huge damsels in dirty aprons—retired kellnerinen, too bulky, even, for that trade of human battleships—go among the tables rescuing empty mässe. Each mass returns to the shelf and begins another circuit of faucet, counter and table. A dame so fat that she must remain permanently at anchor—the venerable Constitution of this fleet!—bawls postcards and matches. A man in pinçe-nez, a decadent doctor of philosophy, sells pale German cigars at three for ten pfennigs. Here we are among the plain people. They believe in Karl Marx, blutwurst and the Hofbräuhaus. They speak a German that is half speech and half grunt. One passes them to windward and enters the yard.

A brighter scene. A cleaner, greener land. In the centre a circular fountain; on four sides the mediæval gables of the old beerhouse; here and there a barrel on end, to serve as table. The yard is most gay on a Sunday morning, when thousands stop on104 their way to church—not only Socialists and servant girls, remember, but also solemn gentlemen in plug hats and frock coats, students in their polychrome caps and in all the glory of their astounding duelling scars, citizens' wives in holiday finery. The fountain is a great place for gossip. One rests one's mass on the stone coping and engages one's nearest neighbour. He has a cousin who is brewmaster of the largest brewery in Zanesville, Ohio. Is it true that all the policemen in America are convicts? That some of the skyscrapers have more than twenty stories? What a country! And those millionaire Socialists! Imagine a rich man denouncing riches! And then, "Grüss' Gott!"—and the pots clink. A kindly, hospitable, tolerant folk, these Bavarians! "Grüss' Gott!"—"the compliments of God." What other land has such a greeting for strangers?

On May day all Munich goes to the Hofbräuhaus to "prove" the new bock. I was105 there last May in company with a Virginian weighing 190 pounds. He wept with joy when he smelled that heavenly brew. It had the coppery glint of old Falernian, the pungent bouquet of good port, the acrid grip of English ale, and the bubble and bounce of good champagne. A beer to drink reverently and silently, as if in the presence of something transcendental, ineffable—but not too slowly, for the supply is limited! One year it ran out in thirty hours and there were riots from the Max-Joseph-Platz to the Isar. But last May day there was enough and to spare—enough, at all events, to last until the Virginian and I gave up, at high noon of May 3. The Virginian went to bed at the Bayerischer Hof at 12:30, leaving a call for 4 p.m. of May 5.

Ah, the Hofbräuhaus! A massive and majestic shrine, the Parthenon of beer drinking, seductive to virtuosi, fascinating to the connoisseur, but a bit too strenuous, a trifle too cruel, perhaps, for the dilettante.106 The Müncheners love it as hillmen love the hills. There every one of them returns, soon or late. There he takes his children, to teach them his hereditary art. There he takes his old grandfather, to say farewell to the world. There, when he has passed out himself, his pallbearers in their gauds of grief will stop to refresh themselves, and to praise him in speech and song, and to weep unashamed for the loss of so gemüthlich a fellow.

But, as I have said, the Hofbräuhaus is no playroom for amateurs. My advice to you, if you would sip the cream of Munich and leave the hot acids and lye, is that you have yourself hauled forthwith to the Hoftheatre Café, and that you there tackle a modest seidel of Spatenbräu—first one, and then another, and so on until you master the science.

And all that I ask in payment for that tip—the most valuable, perhaps, you have ever got from a book—is that you make107 polite inquiry of the Herr Wirt regarding Fräulein Sophie, and that you present to her, when she comes tripping to your table, the respects and compliments of one who forgets not her cerulean eyes, her swanlike glide, her Mona Lisa smile and her leucemic and superbly manicured hands!108


109

BERLIN

110

BERLIN

111

BERLIN

I am back again, back again in New York. My rooms are littered with battered bags and down-at-the-heel walking sticks and still-damp steamer rugs, lying where they dropped from the hands of maudlin bellboys. My trunks are creaking their way down the hall, urged on by a perspiring, muttering porter. The windows, still locked and gone blue-grey with the August heat, rattle to the echo of the "L" trains a block away, trains rankling up to Harlem with a sweating, struggling people, the people of the Republic, their day's grind over, jamming their one way to a thousand flat houses, there to await, in an all unconscious poverty, the sunrise of still such another day. The last crack of a triphammer, peckering at a giant pile of iron down the112 block, dies out on the dead air. A taxicab, rrrrr-ing in the street below, grunts its horn. A newsboy, in neuralgic yowl, bawls out a sporting extra. Another "L" train and the panes rattle again. A momentary quiet ... and from somewhere in a nearby street I hear a grind-organ. What is the tune it is playing? I've heard it, I know—somewhere; but—no, I can't remember. I try—I try to follow the air—but no use. And then, presently, one of the notes whispers into my puckering lips a single word—"Mariechen." Then other notes whisper others—"du süsses Viehchen"; and then others still others—"du bist mein alles, bist mein Traum." And the battered bags and the down-at-the-heel walking sticks and the still-damp steamer rugs and the trunks creaking down the hallway and the rattle of the "L" trains fade out of my eyes and ears and again dear little Hulda is with me under the Linden trees—poor dear little Hulda who ever in the years to113 come shall bring back to me the starlit romance of youth—and again I feel her so soft hand in mine and again I hear her whisper the auf wiederseh'n that was to be our last good-bye—and I am three thousand miles over the seas. For it's night for me again in Berlin—kronprinzessin of the cities of the world.

I am again on the hitherward shore of the Hundekehlensee, flashing back its diamond smiles at the setting sun. I am sitting again near the water's edge in the moist shade of the Grunewald, and the trees sing for me the poetry that they once sang to the palette of Leistikow. My nose cools itself in the recesses of a translucent schoppen of Johannisberger, proud beverage in whose every topaz drop lies imprisoned the kiss of a peasant girl of Prussia. From the southward side of the Grunewaldsee the horn of a distant hunting lodge seems to call a welcome to the timid stars; and then I seem to hear another—or is it just an echo?114—from somewhere out the spur of the Havelberge beyond. Or is just the Johannesberger, soul of the most imaginative grape in Christendom? Or—woe is me—am I really back again across the seas in New York, and is what I hear only the horn of the taxicab, rrrrr-ing in the street below?

But I open my too-dreaming eyes—and yes; I am in the Grunewald. And the summer sun is saffron in the waters of the lake. And about me, at a thousand tables under the Grunewald trees, are a thousand people and more, the people of the Kaiserland, their day's work over, clinking a thousand wohlseins in a great twilight peace and awaiting, in all unconscious opulence, the sunrise of yet such another day. And a great band, swung into the measures by a firm-bellied kapellmeister as gorgeous in his pounds of gold braid as a peafowl, sets sail into "Parsifal" against a spray of salivary brass. And the air about me is full of "Kellner!" and "Zwei Seidel, bitte!" and115 "Wiener Roastbraten und Stangenspargel mit geschlagener Butter!" and "Zwei Seidel, bitte!" and "Junge Kohlrabi mit gebratenen Sardellenklopsen!" and "Zwei Seidel, bitte!" and "Sahnenfilets mit Schwenkkartoffeln!" and "Zwei Seidel, bitte!" and a thousand schmeckt's guts and a thousand prosits and "Zwei Seidel, bitte!" And no outrage upon the ear is in all this guttural B minor, no rape of exotic tympani, but a sense rather of superb languor and wholesome tranquillity, of harmonious stomachic socialism, an orchestration of honest ovens and a diapason of honest bräus and brunners, with their balmy wealth of nostril arpeggios and roulades.

And thus the evening breeze, come hither through the reeds and cypress from over the purpling Havel hills beyond, takes on an added perfume, an added bouquet, as it transports itself to the sniffer over to the hurrying krebs-suppen and thick brown-gravied platters and dewy seidels. My116 nose, in its day, has engaged with many a seductive aroma. It has met, at Cassis on the Mediterranean, the fumes breathed by bécasse sur canapés and Château Lafitte '69—and it has ffd and ffd again and again in an ecstasy of inhalation. It has encountered in Moscow, the regal vapours of nevop astowka Dernidoff sweeping across a slender goblet of golden sherry—and it has been abashed at the delirium of scent. On the Grand Boulevards, it has skirmished with punch à la Toscane flavoured with Maraschino and with bitter almonds—and has inhaled as if in a dream. The juicy, dripping cuts of Simpson's in London, the paradisian pudding sueldoiro on the little screened veranda in the shadow of the six-minareted Mosque of El-Azhar in Cairo, the salmon dipped in Chambertin and the artichokes, sauce Barigoule, at Schönbrunn on the road to Vienna, the escaloppes de foie gras à la russe (favourite dish of the late Beau McAllister) at Delmonico's at home—all117 these and more have wooed my nostril with their rare fragrances. But, though I have attended many a table and given audience to many an attendant perfume, nowhere, nor never, has there been borne in upon me the like of that exquisite nasal blend of bratens and bräus with which the twilight breezes have christened me among the trees of the Grunewald. Forgotten, there, are the roses on the moonlit garden wall in Barbizon, chaperoned by the fairy forest of Fontainebleau; forgotten the damp wild clover fields of the Indiana of my boyhood. All vanished, gone, before the olfactory transports of this concert of hops and schnitzels, of Rhineland vineyards and upland käse. And here it is, here in the great German out-of-doors, on the border of the Hundekehlen lake, with a nimble kellner at my elbow, with the plain, homely German people to the right and left of me, with the stars beginning to silver in the silent water, with the band lifting me, a drab and absurd118 American, into the spirit of this kaiserwelt, and with the innocent eyes of the fair fräulein under yonder tree intermittently englishing their coquettish glances from the eisschokolade that should alone engage them—here it is that I like best to bide the climbing of the moon into the skies over Berlin—here it is that I like best to wait upon the city's night.

Ah, Berlin, how little the world knows you—you and your children! It sees you fat of figure, an Adam's apple struggling with your every vowel, ponderous of temperament. It sees you a sullen and varicose mistress, whose draperies hang heavy and ludicrous from a pudgy form. It sees you a portly, pursy, foolish Undine struggling awkwardly from out a cyclopean vat of beer. It hears your music in the ta-tata-tata-ta-ta of your "Ach, du lieber Augustin" alone; the sum of your sentiment in your "Ich weiss nicht was soll es bedeuten." Wise American journalists, commissioned119 to explore your soul, have returned characteristically to announce that you "In your German way" (American synonyms: elephantine, phlegmatic, stodgy, clumsy, sluggish) seek desperately to appropriate, in ferocious lech to be metropolitan, the "spirit of Paris" (American synonyms: silk stockings, "wine," Maxim's, jevousaime, Rat Mort). Announce they also your "mechanical" pleasures, your weighty light-heartedness, your stolid, stoic essay to take unto yourself, still in tigerish itch to be cosmopolitan, the frou-frouishness of the flirting capital over the frontier. Wise old philosophers! Translating you in terms of your palaces of prostitution, your Palais de Danse, your Admirals-Casinos; translating you in terms of your purposely spurious Victorias, your Riche Cafés, your Fledermauses. As well render the spirit of Vienna in the key of the Kärntnerstrasse at eleven of the Austrian night; as well play the spirit of Paris in the discords of its120 Montmartre, in the leaden pitch of its Pré Catélan at sunrise. Sing of London from the Astor Club; sing of New York from its Bryant Park at moontide, its Rector's, its ridiculous Café San Souci and its Madam Hunter's. 'Twere the same.

Pleasure in the mass, incidentally, is perforce ever mechanical; a levee at Buckingham Palace, a fête on the velvet terraces sloping into the Newport sea, a Coney Island gangfest, a city's electric den of gilt and tinsel.

But the essence of a city is never here. Berlin, in the wanderlust of its darkened heavens, is not the ample-bosomed, begarneted, crimson-lipped Minna angling in its gaudy dance decoy in the Behrenstrasse; nor the satin-clad, pencilled-eyed Amelie ogling from her "reserved" table in the silly sham called Moulin Rouge; nor yet the more baby-glanced, shirtwaisted Ertrude laughing in the duntoned Café Lang. Berlin is not she who beckons by night in the Fried121richstrasse; nor the frowsy she who sings in the bier-cabarets that hover about the Lichtprunksaal. Berlin, under the stars, is the sound of soldiers singing near the arch of the Brandenburger Tor, the peaceful bauer and his frau Hannah and his young daughters Lilla and Mia lodged before their abend bier at a bare table on the darker side of the far Jägerstrasse. Berlin, when skies are navy blue, is Heinrich, gallant rear private of Regiment 31, publicly and with audible ado encircling the waist of his most recent engel on a bench in the Linden promenade—Berlin, in the Inverness of night, is Hulda, little Alsatian rebel—a rebel to France—a rebel to the Vosges and the vineyards—Hulda, the provinces behind her, and in her heart, there to rule forever, the spirit of the capital of Wilhelm der Grösste. For the spirit of Berlin is the laughter of a pretty, clean and healthy girl—not the neurotic simper of a devastated ware of the Madeleine highway, not the122 raucous giggle of a bark that sails Piccadilly, not the meaningfull and toothy beam of a fair American badger—none of these. It is a laugh that has in it not the motive power of Krug and Company or Ruinart père et fils; it smells not of suspicioned guineas to be enticed; it is not an answer to the baton of necessity. There's heart behind it—and it means only that youth is in the air, that youth and steaming blood and a living life, be the world soever stern on the morrow, are a trinity invincible, unconquerable—that the music is good, the seidel full. Ah, Berlin—ah, Hulda—ah, youth ... ah, youth, what things you see that are not, that never will be, never were; foolish, innocent, splendid youth!

An end to such so tender philosophies, such so blissful ruminations. For even now the kutsche has drawn us up before the door of Herr Kempinski's victual studio, running from the Leipzigerstrasse through to the Krausenstrasse and constituting what is123 probably the largest stomach Senate and House of Representatives in the seven kingdoms. Here, in the multitudinous säle—the Mosel-saal, the Berliner-saal, the huge Grauer-saal, the Burgen-saal, the Alter-saal, the Erker-saal, the Gelber-saal, the Cadiner-saal, the Eingangs-saal, the Durchgangs-saal, the Brauner-saal and the various other chromatic and geographical saals—one may listen in dyspeptic Anglo-Saxon abashment to such a concerto of down-going suppen and coteletten and gemüse and down-gurgling Laubenheimer and Marcobrunner and Zeltinger and Brauneberger as one may not hear elsewhere in the palatinates. And here, in the preface to the night, one may prehend while again eating (for in Germany, you must know, one's eating is limited in so far as time and occasion are concerned only by the locks of the alimentary canal and the contumacy of the intestines) the grand democracy of this kaiser city. For in this giant eating hall124 that would hold a round half-dozen New York restaurants and still offer ample elbow room for the dissection of a knuckle and the wielding of a stein, one observes a vast and heterogeneous commingling of the human breed such as may not be observed outside an American charity ball. At one table, a lieutenant of Uhlans with his mädel of the moment, at another a jolly old spitzbub' sending with a loose jest a girl from the chorus of the Theater des Westens into blushes—and being sent himself in return with a looser. At another (one removed from that of a duo of palpable daughters of joy engaged in a desperate hand-to-hand encounter with a colossal roastbif englisch mit Leipziger allerlei) a family man with his family. At still another, another family man with his. At another, the Salome from the Königliches Opernhaus—at another a noted advokat—at another, two little girls (they can't he more than sixteen years old) enjoying their meal and their bottle of125 Rhenish wine undisturbed, unogled, unafraid.

But why need to pursue the catalogue? This, too, is Berlin. Not the Berlin of Herr Adlon's inn, gilded with the leaf of Broadway and the Strand to flabbergast and ensnare the American snooper—not the Berlin of the Bristol, with its imitation cocktails—not the Berlin of the Esplanade, gaudy dump of the Bellevuestrasse, with its sugar tongs, finger bowls and kindred criteria of degeneracy—not this Berlin; but the real Berlin of the German people, warm-hearted, mindful only of its own affairs, all-understanding, all-sympathetic, all-human—its larynx eternally beseeching liquid succour, its stomach eternally demanding chow. And, too—and note this well—not the Berlin of the rouged menu and silk-stockinged kellner, not the trumped-up Berlin of the vaselined vassal, of the bowing oberkellner, not the Berlin of the affected canteloupe126 (3,50 m.) and the affected biscuit tortoni (2,40 m.)—but the Berlin of beinfleisch im kessel mit Meerrettich (90 pf.), the Berlin of kräftbruhe mit nudeln (40 pf.)—the Berlin of Mamsch and Traube.

And now I am again in the streets of the city, rattling with the racing flotilla of things awheel. (Or is the rattle that I hear only the rattle of the "L" trains a block away, and am I really back in New York?) But no; for still I see in the brilliant Berlin moonlight the bronze Quadriga of Victory atop the distant Gate of Brandenburg and still I hear a group of students singing in the Café Mozart, and still—but what is moonlight beside the fairy light in your eyes, fair Hulda? What is song beside the soft melody of your smile? Normandy is in the night air ... "man lacht, man lebt, man liebt und man küsst wo's Küsse giebt" ... and we and all the world are young. Ah, Hulda, mine own, mine all, and who is that pretty girl tripping adown the street,127 that one there with the corals at her throat and the devil at the curtain of her glance ... and that girl who has just passed, that little minx with eyes like sleeping sapphires and a smile as melodious as mandolins by the summer sea? As melodious as your own, fair Hulda.


The play is over and I have alternated a contemplation of the loves and fears, the tremors and triumphs of some obese stage princess with a lusty entr'-acte excursion into Culmbacher and the cheese sandwich, served, as is the appealing custom, in the theatre promenade. And thus fortified against the night, I pass again into the thoroughfares still a-rattle with the musketry of wheels. I perceive that many amateur American Al-Raschids are abroad in the land, pockets echoing the tintinnabulation of manifold marks and eyes abulge at the prospect of midnight diableries. See that fellow yonder! At home, probably a family man, a128 wearer of mesh underwear, an assiduous devourer of the wisdom of George Harvey, a patron of the dramas of Charles Rann Kennedy, a spanker of children, an entertainer at his board of the visiting clergyman, a pantophagous subscriber, a silk hat wearer—in brief, a leading citizen. See him oleaginate his grin at the sight of a passing painted paver. (To his mind, probably a barmaid out for an innocent lark.) See him make for the Palais de Danse where (so he has read in the Saturday Evening Post) one may purchase the Berliner spirit at so much per pound. We track him, and presently we behold him seated at a table in this splendiferous hall of Terpsichore and Thaïs "opening wine" and purchasing blumen for a battle-scarred veteran who is telling him confidentially that she just got in that afternoon from her poor home in a little Bavarian village and that she feels so alone in this big, great city, with its lures and temptations, its snares and its pitfalls.129 Soon the bubbles of the grape are percolating through his arteries and soon the "Grosse Rosinen" waltzes have mellowed his conscience and soon....


"Berlin spirit, huh!" he is telling his wife a month later—"Berlin spirit? All artificial. Just to make money out of the visitors. And very sordid!"


At the Moulin Rouge and at the Admirals-Casino, at the Alhambra and the Tabarin, at the Amor-säle and the Rosen-säle, we track down others such, "seeing the night life of Berlin." We see them, too, champagne before them, coquetting with Fräulein Ilona, who numbers Militär-Regiment 42 as her gentleman friend, and with innocent-looking little Hedwig, who in her day has tramped the streets of Brussels and Paris, of London and Vienna; we see them intriguing elaborately with these sisters of sorrow, who, intriguing in turn against the130 night's wage, assist the skirmish on with incendiary quip and tender touch of foot and similar cantharides of financial amour. And we track them later to such institutions as the Fledermaus—"der grosse luxuriöse, vornehmstes vergnügungsplatz, paradiesgarten, grösste sehenswürdigkeit Berlins" (in the advertisements)—as the Victoria and the Café Riche, the Westminster and the Café Opéra and—


"Berlin spirit, huh!" they are telling their wives a month later—"Berlin spirit? All artificial. Just to make money out of the visitors. And very sordid!"


Ah, Cairo dreaming in the Nile's moon-haze—are you to be judged thus by the narrow street that snakes into the dark of Bulak? And Budapest by the Danube—are you to be judged by the wreckage of the Stefansplatz that has drifted on your shores? And you, Vienna, and you, Paris131—are you, too, to be measured thus, as measured you are, by the crimson light of your half-worlds that for some obscures your stars?

The Berlin of the Palais de Danse is the Paris of L'Abbaye; the Berlin of the Fledermaus is the New York of Jack's.

But the Berlin that I know and love is not this Berlin, the Berlin of Americans, not the spangled Berlin, the hollow-laughing Berlin, the Berlin decked with rhinestones, set alight with prismatic electroliers and offered up as mistress to foreign gold. When the River Spree is amethystine under springtime skies and the city's lights are yellow in the linden trees, I like best the Berlin that sips its beer in the peace of the little by-streets, the Berlin that laughs in the Tiergarten near the Lake of the Goldfish and on the Isle of Louisa, where watch throughout eternity the graven images of Friedrich Wilhelm the Third and of Wilhelm the First in the years of his boyhood.132 I like best the Berlin that sings with the students in the undiscovered, untainted wein and bier stuben of the thitherward thoroughfares, the Berlin that dances in the Joachimstrasse, where the mädels, each to herself a Cecilie, shirtwaisted, poor, happy, kick up their German heels, drink up their German beer, assault the Schweizerkäse and bring back memories of that paradise of all paradises—the Englischer Garten of Munich the Incomparable, the Divine.

In such phases of this kaiser city, one is removed from the so-called Tingel-Tangel, or variétés and cabarets, where the visiting narrverein is regaled with such integral and valid elements of Berlin "night life" as "der cake walk," "der can-can" and "die matschiche—getanzt von original importierten Mexikanerinnen." So, too, is one removed from the garish demi-women of the so-called "Quartier Latin" near the Oranienburger Tor and from the spurious deviltries of the Rothenburger Krug and the133 Staffelstein, with their "property" students, cheeks scarred with red ink, singing "Heidelberg" (from "The Prince of Pilsen") for the edification and impression of foreign visitors, and fiercely and frequently challenging other prop. students to immediate duel. The girls, alas, in these places are not unlovely. Well do I remember the dainty Elsa of the Hopfenblüthe, she of face kissed by the Prussian dawn, and employed at sixteen marks the week to wink dramatically at the old roués and give the resort "an air." Well does memory repeat to me the loveliness of delicate little Anna, she with hair like the waving golden grass in the fields that skirt the roadways from Targon to Villandraut, and paid so much the month to laugh uproariously every time the hands of the clock point the quarter-hour. And Rika and Dessa and Julia and Paulina—all sweet of look, all professional actresses; Bernhardts of Fun (inc.), Duses of Pleasure (ltd.). Not the girls in whose hearts134 Berlin is beating, not the girls in whose élan Berlin lives and laughs. Leave behind all places such as these, seeker after the soul of Berlin. Leave behind the Tingel-Tangel with its uniformed bouncer at the gate, with its threadbare piano, with its "na kleener Dicker" smirked by soiled decolletés, its doleful near-naughty ditties—"Ich lass mich nicht verführen, dazu bin ich zu schlau, ich kenne die Manieren der Männer ganz genau"—"I won't be led astray, I am too slick for that, I know the ways of mankind, I've got them all down pat." Leave behind the Berlin of the Al-Raschids and keep to the Berlin of the Germans.

Just as the worst of Paris came from America, so has the worst of Berlin come from America by way of Paris. The maquereau spirit of Montmartre, with its dollar lust and its poisoned blood, has not yet the throat of this German night city full in its fists; but the fists are tightening slowly—and the voice behind them speaks not135 French, but the jargon of Broadway. And yet, when finally the fingers work closer, closer still, around that throat, when finally the death gurgle of spontaneous pleasure and of clean, honest, fearless night skies comes—and yet, when this happens, Berlin will still rise from the dunghill. I must believe it. For they—we—may kill the laughter of Berlin's streets—as we have killed it in Paris—but we can never kill the heart, the spirit and the living, quivering corpuscles of German blood. The French may drink stronger stuffs, eat richer foods and love oftener than the Germans, and may be better fighters—but they cannot laugh, they cannot sing as the Germans laugh and sing. And Berlin is the new Germany, the Germany of to-day and to-morrow ... the Germany whose laughter will grow louder as the decades pass and whose song will echo clearer from the distant hills. While Paris (to go to Conrad)—is not Paris and her land already at Bankok, and far, far be136yond? Her children spent before their day, listening to the too-soon lecture of Time? And all hopelessly nodding at him: "the man of finance, the man of accounts, the man of law, we all nodded at him over the polished table that like a still sheet of brown water reflected our faces, lined, wrinkled; our faces marked by toil, by deceptions, by success, by love; our weary eyes looking still, looking always, looking anxiously for something out of life, that while it is expected is already gone—has passed unseen, in a sigh, in a flash—together with the youth, with the strength, with the romance of illusions...."

But again a truce to philosophisings. It grows late apace. (Ah, Hulda, how like opals in the lyric April rain are your eyes in this first faint purple-pink of the tremulous dawn.... Were I a Heine!) In my far-away America, Hulda, in far-away New York, it is now onto midnight. I see Broadway, strumpet of the highways,137 sweltering collarless under the loud electricity of Times Square. I see a fetid blonde, dangling a patent leather handbag, hurrying to an assignation in Forty-fifth Street. I see two actors, pointing their boasts with yellow bamboo canes. A chop suey restaurant flashes its sign. And I can hear the racking ragtime out of Shanley's. A big sightseeing bus is howling the fictitious lure of the Bowery, Chinatown and the Ghetto to gaping groups from the hinterlands. A streetwalker. Another. Another. In the subway entrance across the street, a blind man is selling papers. A "dip" calls a friendly "Hello, Dan" to the policeman in front of the drugstore and works his steps over the car tracks toward the drunk teetering against the window of the Jew's clothing store. The air is dust-filled. An intermittent baking gust from the river sends a cast-aside Journal fluttering aloft. A dirt-encrusted bum begs the price of a coffee. Another streetwalker, appearing from the138 backwaters of Seventh Avenue, grins in the drugstore's green light....

But to your eyes, Hulda, must be given no such picture. Yet such is the New York I come from; such the New York, stunning by day in its New World strength and splendour, loathsome by night in its hot, illumined bawdry. Ah, city by the Hudson, forgetting Riverside Drive twinkling amid the long tiara of trees, forgetting the still of the lake and cool of the boulders that plead in Central Park, forgetting the superb majesty of Cathedral Heights and the mighty peace of the byways—forgetting these all for a Broadway!

But the symphony of the Berlin dawn is ours now, fräulein, and have done with intrusive memories, corroding reflections. What are my people doing in Berlin at this hour? What are these prowling Al-Raschids about? Do they know the sorcery of the virgin morning light of Berlin as it falls upon the Siegesallee and gives life again139 to the marble heroes of Germany? Have they ever stood with such as you, fräulein, in the coral-tipped hours of the dawning day before the image of Friedrich der Grosse in that wonderful lane and felt, through this dead, cold thing, the thrill of an empire's glory? Do they know the witchery of the withering Berlin night as it plays out its wild fantasia in the leaves of the Linden trees? Have they ever been with such as you, fräulein, at the base of the Pillar of Triumph in Königsplatz or sat with such as you, fräulein, near the Grotto Lake in the Tiergarten, or stood with such as you, fräulein, on one of the bridges arching the Spree in the first trembling innuendo of morning?

Where are these, my people?

You will find them seeking the romance of Berlin's greying night amid the Turkish cigarette smoke and stale wine smells of the half-breed cabarets marshalled along the Jägerstrasse, the Behrenstrasse and their140 tributaries. You will find them up a flight of stairs in one of the all-night Linden cafés, throwing celluloid balls at the weary, patient, left-over women. You will find them sitting in the balcony of the Pavilion Mascotte, blowing up toy balloons and hurling small cones of coloured paper down at the benign harlotry. You will see them, hatless, shooting up the Friedrichstrasse in an open taxicab, singing "Give My Regards to Broadway" in all the prime ecstasy of a beer souse. You will find them in the rancid Tingel-Tangel, blaspheming the kellner because they can't get a highball. You will find them in the Nollendorfplatz gaping at the fairies. You will see them, green-skinned in the tyrannic light of early morning, battering at the iron grating of their hotel for the porter to open up and let them in.

For them, are no souvenirs of happy evening hours that sing always in the heart of a Berlin they can never know. For them,141 shall be no memory of that vast and insuperable gemütlichkeit, that superb and pacific democracy, that dwells and shall dwell forever by night in the spirit of the German people. They will never know the Berlin that lifts its seidel to the setting sun, the Berlin that greets the moonrise, the Berlin that meets the dawn. The Berlin that they know is a Berlin of French champagnes, Italian confetti, Spanish dancers, English-trained waiters, Austrian courtesans and American hilarities. They interpret a city by its leading all-night restaurant; a nation by the demi-mondaine who happens to be nearest their table. For them, there is no—

But hark, what is that?

What is that strange sound that comes to me?


"Extra! Evening Telegram, extra! All 'bout the Giants win double-header!"


A newsboy in neuralgic yowl, bawling in the street below.142

Alas, it is true: after all, I am really back again in New York. My rooms are littered with battered bags and down-at-the-heel walking sticks and still-damp steamer rugs, lying where they dropped from the hands of maudlin bellboys. My trunks are creaking their way down the hall, urged on by a perspiring, muttering porter. The windows, still locked and gone blue-grey with the August heat, rattle to the echo of the rankling "L" trains. The last crack of a triphammer, peckering at a giant pile of iron down the block, dies out on the dead air. A taxicab, rrrrr-ing in the street below, grunts its horn. Another "L" train and the panes rattle again. A momentary quiet ... and from somewhere in a nearby street I hear again the grind-organ.

It is playing "Alexander's Ragtime Band."143


144

LONDON

LONDON

145

LONDON

Macauley's New Zealander, so I hear, will view the ruins of St. Paul's from London Bridge; but as for me, I prefer that more westerly arch which celebrates Waterloo, there to sniff and immerse myself in the town. The hour is 8:15 post meridien and the time is early summer. I have just rolled down Wellington Street from the Strand, smoking a ninepence Vuelta Abajo, humming an ancient air. One of Simpson's incomparable English dinners—salmon with lobster sauce, a cut from the joint, two vegetables, a cress salad, a slice of old Stilton and a mug of bitter—has lost itself, amazed and enchanted, in my interminable recesses. My board is paid at Morley's. I have some thirty-eight dollars to my credit at Brown's, a ticket home is sewn to my lingerie, there is146 a friendly jingle of shillings and sixpences in my pocket. The stone coping invites; I lay myself against it, fold my arms, blow a smoke ring toward the sunset, and give up my soul to recondite and mellow meditation.

There are thirteen great bridges between Fulham Palace and the Isle of Dogs, and I have been at pains to try every one of them; but the best of all, for such needs as overtake a well fed and ruminative man on a summer evening, is that of Waterloo. Look westward and the towers of St. Stephen's are floating in the haze, a greenish slate colour with edges of peroxide yellow and seashell pink. Look eastward and the fine old dome of St. Paul's is slipping softly into greasy shadows. Look downward and the river throws back its innumerable hues—all the coal tar dyes plus all the duns and drabs of Thames mud. The tide is out and along the south bank a score of squat barges are high and dry upon the flats. Opposite, on the embankment, the lights are beginning147 to blink, and from the little hollow behind Charing Cross comes the faint, far-away braying of a brass band.

All bands are in tune at four hundred yards, the reason whereof you must not ask me now. This one plays a melody I do not know, a melody plaintive and ingratiating, of clarinet arpeggios all compact. Some lay of amour, I venture, breathing the hot passion of the Viennese Jew who wrote it. But so heard, filtered through that golden haze, echoed back from that lovely panorama of stone and water, all flavour of human frailty has been taken out of it. There is, indeed, something wholly chastening and dephlogisticating in the scene, something which makes the joys and tumults of the flesh seem trivial and debasing. A man must be fed, of course, to yield himself to the suggestion, for hunger is frankly a brute; but once he has yielded he departs forthwith from his gorged carcass and flaps his transcendental wings.... Do honeymooners148 ever come to Waterloo Bridge? I doubt it. Imagine turning from that sublime sweep of greys and sombre gilts, that perfect arrangement of blank masses and sweeping lines, to the mottled pink of a cheek lately virgin, the puny curve of a modish eyebrow, the hideous madness of a trousseau hat!...

I am no stranger to these moods and whims. I am not merely a casual outsider who has looked about him, sniffed deprecatingly and taken the train for Dover—which leads to Calais—which leads to Paris—which leads to youthful romance. I have wallowed in London as the ascetic wallows in his punitive rites, with a strange, keen joy. I have been a voluntary St. Simeon on its cold grey street corners. I have eaten so often—and so much—at Simpson's that I know two of the waiters by their first names. And I could order correctly their famous cuts by looking at my watch, knowing at what hour the mutton was ready, at what hour the roast149 beef was rarest. So long have I worn English shirts that even now I find myself crawling into the American brand after the manner of the woodchuck burrowing into his hole. Frequently I find myself proffering dimes to the fair uniformed vestals of our theatres who present me with programmes. I have read each separate slab in Westminster Abbey. I have made suave and courtly love to a thousand nursemaids in Hyde Park. I have exuded great globules of perspiration rowing on the Thames, while the fair beneficiary of my labours lolled placidly in the boat's stern upon a hummock of Persian pillows. I know every overhanging lovers' tree from Richmond to Hampton Court. I have consumed hogsheads of ale at "The Sign of the Cock." I have followed the horses at Epsom and Newmarket, at Goodwood and Ascot. I have browsed for hours in French's book store. I have lounged in luxurious taxicabs upholstered in pale grey, and ridden in150terminably back and forth through the Mall, Constitution Hill and Piccadilly....

All of these things have I done. And more. In brief, I have lived the dashing and reckless life of a dozen Londoners. But—and here is the point!—I have lived it in the daytime. When the shadows began to drift into the fogs and the twilight settled over the grey masonry of the city, I would generally fly to the theatre and afterward to my garish rooms in Adams Street; or, as was often the case, I would merely fly to my flat, giving up my evenings to the low humour of Rabelais, or to deep, deep sleep.

Although for years one could not lose me in London, or flabbergast me with those leaning-tower-of-Pisa addresses (the items piled one upon the other in innumerable strata), I knew nothing of the goings-on when the windows of London became patches of orange light. In fact, I assumed that when I slept London also snored. To151 think of London and of night romance was like conjuring up the wildest of anachronisms. Romance there was in London, but to me it had always been shot through with sunshine. It had been the hard commercial romance of the Stock Exchange. Or the courteous and impeccable romance of polished hats and social banalities. Or the gustatory romance of Cheddar cheese, musty ale, roast lamb and greens. Or it had been the romance of the Cook's tourist—the romance of cathedrals, towers, palaces, dungeons and parliamentary buildings. Or the romance of pomp, of horseguards and helmets and epaulettes and brass buttons and guns at "present arms." Or it had been the anæmic romance of Ceylon tea, toasted muffins and petits fours. As for amours and intrigues and subdued lights and dances and cabarets and sparkling demi-mondaines and all-night orchestras and liquid jousting bouts and perfume and champagne and rouge and kohl—who would have thought152 that London, the severe, the formal; London, the saintly, the high-collared, the stiff; London, the serious, the practical, the kid-gloved; London, the arctic, the methodical, the fixed, the ceremonious, the starched, the precise, the punctilious, the conservative, the static; London, the God-fearing, the episcopal, the nice, the careful, the scrupulous, the aloof, the decorous, the proper, the dignified—who would have thought that London would loosen up and relax and partake of the potions of Eros and Bacchus?

And yet—and yet—back of London's grim and formidable exterior there lurks a smile. Her stiff and proper legs know how to shake themselves. Her cold and sluggish blood grows warm to the strains of dance music. Her desensitized and asphalt palate thrills and throbs beneath the tricklings of Cordon Rouge. Her steel heart flutters at the touch of a wheedling phryne. She, too, can wear the strumpet garb of youth. She, too, in the vitals of her153 nature, longs for the gay romance of the Boulevard Montparnasse ere the American possessed it. She, too, admires the rhythmic parabolic curve of bare shoulders. Silken ankles and amorous whisperings stir her—if not to deeds of valour, then at least to deeds of indiscretion. London, it seems, cannot look upon the moon without suffering some of the love qualms of Endymion. In fine, London, the mentalized, is human.

It was only last year that the rumours of London's night life sank into the depths of my sensitive ears. At first I put such murmurings aside as psychiatric ravings of visionaries and yearners. Always at the first signs of neurosis—the inevitable result of the simple life—I dashed to Paris, to the golden-haired Reine at the Marigny; or else I cabled to Anna of the Admiral's Palast in Berlin; or, if time permitted, I sought the glittering presence of Bianca Weise at Vienna. (Ah, Bianca! Du süsser Engel!) Never once did it occur to me that youth154 stalked abroad in the London streets, that gaiety sang among the wine cups in London cafés, that romance went drunk amid the mazes of abandoned dancing. London had always seemed to me essentially senile—grey-haired and sedate. And so I devoted myself to the labours of youth, as did the youthful George Moore; and when the first crocuses of the spring appeared, and the lilacs came forth, and the April primroses got into my blood, and the hawthorn sent forth its pink and white shoots, I sought the Luxembourg or the Tiergarten or the Prater. Why, indeed, I thought, should spring come to London? Why should Henley, an Englishman, have called Spring "the wild, the sweet-blooded, wonderful harlot"? And why should the year's first crocus have brought him luck? Had he indeed lain mouth to mouth with spring in London? Perhaps. But I doubted him. Therefore, before the lavender appeared, I was beyond the channel.155

But last spring I met the girl in the flat below me. Her name was Elsie—Winwood, I think. Of one thing, however, I am sure; she had cold grey eyes and auburn hair—an uncanny combination; but she was typical of the English girl, the girl who had been educated abroad. This girl and I came face to face on the stairs one day.

"Why do you always leave London at the best time of the year?" she asked me.

"I am young," I confessed. "In the spring I live by night, and one may only sleep in London at night."

"But you do not know London," she told me.

She smiled intimatingly and disappeared into the gloom of her studio.

That night I thought of Arthur Symons's "London Nights." Nobody in any city in the world had more subtly caught the spirit of youthful buoyancy, the spirit of romantic evanescence, the spirit of midnight abandon. Could it be that he was but a156 "poseur," a dealer in false words, a concocter of the non-existent? Did the eyes of dancers never gleam in his? Did Renée never issue forth from that dim arch-way where he waited? Did Nora never dance upon the pavement? Was Violet but the figment of a poet's dreams? And was that painted angel, Peppina, a mere psychic snare? Could any man—even a poet—write as he did of Muriel at the Opera if there had been no Muriel? It seemed highly improbable. Finally I decided that, ere departing for Reine or Anna or Bianca, I would sally forth into the night of London and see if, after all, romance did not lurk in the darkened corners.

At first I started without a guide, trusting to my own knowledge of the city, intending to follow up vague rumours to which I had lent but half an ear. Later I equipped myself with a guide—not a professional guide, but a man of means and of easy157 morals, a young barrister in whose family were R. A.'s, M. P.'s and K. C.'s.

"Shall we see it all?" asked Leonard.

"All," I replied. "From the high to the low."

We set forth. It was eleven o'clock, and the theatregoers were swarming in the Strand. We were heading for a great arch of incandescent light.

I was beginning to be disappointed. Visions of the dark-eyed Reine, in veils of mauve and orange, silhouetted against the synchromatic scenery of the Marigny swam before my eyes. I gave vent to a cavernous yawn. I had often had supper at the Savoy. But such a performance was not my idea of romance. I had never considered that luxurious dining room in the light of adventure. But with Leonard's suggestion I entered and found that, when the mental lenses are focused correctly, it in truth possesses much of that same gorgeousness and158 lavish spirit which no doubt invested the banquets of Belshazzar.

Thus begins the night romance of London:

Souper.
Oeufs de Pluvier
Consommé Double en Tasse
Fillet de Merlan à l'Anglaise
Pommes Nature
Caille Cocotte Arménienne
Buffet Froid
Salade
Petit Glace Parisienne
Friandises

This is arbitrary, however. On the crested bill of fare we learn that there are other things to be had, but that they must be ordered à la carte. Glancing down the mammoth card we begin reading such items: Saumon Fumé, Pigeon Cocotte Bonne Femme, Rognons Sautés, Champignons, Caille Royal aux Raisins, Tournedos Sauté Mascotte, Noisette d'Agneau Fines Herbes,159 Poussin de Hambourg Vapeur, Médaillon Ris de Veau Colbert, Terrine de Boeuf à la Mode Glacée, Suprême de Chapon Jeannette ... and so on, almost indefinitely. I saw nothing in the fact—nor had I seen anything in the fact—that the menu contained not one English word; but later in the week these affectations of French dishes became highly significant. They were really the symbol of London's night romance. They were the tuning fork which gave the pitch for London pleasures. For romance and gaiety in London are grafted to an otherwise unromantic and lugubrious hulk. All joys in that terrible city are lugged from overseas, and, in the process of suturing, the spontaneity has been lost, the buoyancy has disappeared, the honesty has vanished.

But no people can be without romance. No nation can withstand forever the engines of repression. Not all the moral lawmakers of England have succeeded in stamping out160 the natural impulses. Hypocrisy, that great mediator, sits into the game and stacks the cards. There is no more sensuous dining room in the world than the Savoy. There is no more impressive vision of human beings in the primitive act of eating than can be gained from the top of the stairway which leads into that great double room. And nowhere on earth is there a more cosmopolitan gathering than sits down to the Savoy supper when the theatres are over. Here at least is visual romance; and when we inspect the people at closer range we glimpse a more intimate romance. One catches snatches of conversation from a dozen languages within the radius of hearing. Here is modern civilisation at apogee—the final word in luxury—the dénouement of spectacular life. Go to the Aquarium in St. Petersburg, to the Adlon in Berlin, to the Bristol in Vienna, to the Café de Paris; go wherever you will—to Cairo, to Buenos Aires, to Madrid—the Savoy at the supper161 hour surpasses them all. From the pantalooned giants who relieve you of your outer garments to the farthest table in the room where the great windows overlook the Embankment Gardens, there is not one note to mar the gorgeous ensemble.

But we must not tarry too long amid the jewelled women, the impeccable music and the subdued conversation of the Savoy. In fact, it is not possible to linger. No sooner have we hastened through the courses of our supper and started to sip a liqueur than we are suddenly plunged into darkness. A hint! A warning! A silent but eloquent reminder that the moral man must hasten to his bed, that midnight is upon us, that respectability demands immediate retirement. When the lights come on again there is a gentle fluttering of silken wraps, a shuffling of feet, a movement of chairs. The crowds, preparing to depart, are obeying that lofty English law which makes eating illegal after twelve-thirty. If you tarry162 after this signal for departure, a Parisian born waiter taps you gently on the shoulder and begs of you to respect the majesty of the law. Within ten minutes of the darkened warning the dining room is empty. Liqueurs are left undrunk. Ices are deserted. Half-consumed salads are abandoned. Out into the waiting taxis and limousines pours that vast assemblage. In fifteen minutes an atmosphere of desolation settles upon the streets. The day is ended—completely, finally, irrevocably. The moral subtleties of the fathers have been sensed and obeyed. Virtue snickers triumphantly.

"And now?" I demand of my companion.

"S-s-s-h!" he warns. And, leaning over me, he pours strange and lurid information into my gaping ear. "Now," he whispers, "to the Supper Clubs, the real night life of London—wine, women, song and dance."

There is a mystery in his mien. And,163 obeying the warning of an admonishing finger, I silently follow him into a taxicab. A low, guttural order is given to the driver, the import of which is shielded from the inquisitive world by my companion using his hands as a tube to connect his mouth with the ear of the chauffeur.

I had heard of these supper clubs, but they had meant nothing to me. I rarely ate supper and detested clubs. Their literature which frequently came to me, had left me cold. But, as I was carried in the taxicab through dark alleys and twisted streets, certain intimations in these printed invitations came back to me with a new meaning. Lest the iniquity of the London pleasure seeker be underestimated, let me supply you with the details of one of these supper club circulars. I will not tell you the name of the club: it has probably been changed by now. No sooner do the police put one club out of business (so far as I can see, merely to gratify the demand of the moralists that164 all sinners be flayed in public) than it changes its name and reopens to the old membership. Let it be noted here that in order to eat or drink in London after twelve-thirty at night you must be a member of something; and to become a member of a London supper club is not so easy a matter as one might imagine. Traitors are forever worming their way into such societies, and the management exercises typical British discretion in selecting the devotees for its illegal victualing organisation. The club of which I speak, and whose circular—a masterpiece of low cunning—lies before me, has its headquarters on a street so small that in giving the address to even the most erudite of London geographers it is necessary to mention two or three larger streets in the neighbourhood.

The object of this club, it seems, is "to cultivate a form of art previously unknown in England—the Cabaret." A noble and worthy desire! But in the next paragraph165 we learn that this aristocratic uplift does not begin until eleven-thirty p.m.; and by reading further we note the implication that it ceases at one-thirty a.m., at which hour the cultivation of this unknown art—the Cabaret—is supplanted by a Gipsy Orchestra, to say nothing of the International Minstrels. Farther on we learn that once a month the club gives a dinner to its members, and that this dinner is followed by a "Recital Evening" in honour of and "if possible" (Oh, subtlety!) under the direction of Lascelles Abercrombie, Frank Harris, Arthur Machen, T. Sturge Moore, Ezra Pound and W. B. Yeats. (Note: Although during the last year I have supper-clubbed incessantly whilst staying in London, I think, in all justice to the above-mentioned illustrious men, that it should be stated that not once have I had the pleasure of being personally directed by any one of them.)

One evening during the month, so runs166 the forecast, will be devoted to John Davidson (I missed that evening); one to Modern Fairy Tales (I somehow missed that evening also); another to Fabian de Castro and "Old Gipsy Folk Lore and Dance" (Alas, alas, that I should have missed that evening, too!). But this loss of culture, so far as I personally was concerned (and other, too, I opine), was not accompanied by any physical loss; that is to say, the statement on the manifest that during the performance there would be available "suppers and every kind of refreshment" is eminently correct, and veracious almost to the point of fault. Even when the performance was not given—as seemed always to be the case—there was no cessation in the kitchen activities. Suppers there were and, what is more to the point, every kind of refreshment.

The most important item on this manifest I have saved until the last. There is in it something of the epic, of the beyond, of the167 trans and the super. I print it in capitals that it may the better penetrate:

NO FIXED CLOSING HOURS

Such is the unlucky star under which I was born that I have escaped at these clubs all of the artistic and cultural performances. When I have attended them no light has been thrown on the Drama, Opera, Pantomime, Vocal Music, or "such delicate Art of the past as adapts itself to the frame of an intimate stage, and more especially all such new art as in the strength of its sincerity allows simplicity." Nor has it been my luck to be present during the production of "Lysistrata," by Aristophanes, or "Bastien et Bastienne," by W. A. Mozart, or "Orpheus," by Monteverde, or "Maestro di Capella," by Pergolese, or "Timon of Athens," by Purcell. Nor have I been present when an eminent technician has rendered Florent Schmitt's "Palais Hanté," or Arnold Schoenberg's "Pierrot Lunaire."168 All of which are booked for production or rendition. And yet I cannot feel that my money has been entirely wasted. It has bought me "every kind of refreshment," and catering by Frenchmen, and the company of lovely ladies—ladies, who, I fear, are more familiar with the works of Victoria Cross than the works of Aristophanes, and whose ears are attuned to the melodies of Theodore Moses-Tobani rather than to the diabolical intricacies of Schoenberg's piano pieces.

Let us indulge ourselves for a moment in what is known to ritualists as a responsive service, thus:

Q.—What is a Supper Club?

A.—A Supper Club is a legal technicality—a system whereby the English law is misconstrued, misapplied, controverted, disguised and outdone. Specifically, it is a combination restaurant, café, and dance hall, the activities in which begin at about one a.m. and continue so long as there are pa169trons whose expenditures warrant the orchestra being retained and the electric lights being left on. A Supper Club is usually downstairs, decorated in the cheap imitation of a grape arbour, furnished with small tables, comfortable wicker chairs, suave and sophisticated waiters, an orchestra of from six to ten pieces and a small polished floor for purposes of dancing. Supper Clubs are run to meet every size of pocketbook. There are those whose patrons do not know the titillating effects of champagne; and there are those where the management serves no other form of febrifuge. Club members naturally need no introduction to one another, with the result that such formalities are here entirely dispensed with. In the better grade Supper Clubs the ladies are not admitted unless in evening dress, while at other establishments even such sartorial formalities are not insisted upon. The object of a Supper Club is to furnish relaxation to the tired business man, profits to the man170agement, usufructs to the police and incomes to the lady patrons. The principal activities of a Supper Club are (1) drinking; (2) dancing; (3) wooing.

There you have it. In the Astor Club (or is it the Palm Club? Or has the name been changed since spring?) one finds the higher type of nocturnal rounder. Evening clothes are obligatory for all. Champagne and expensive wines constitute the only beverages served. The orchestra is composed of very creditable musicians; and the lady patrons, chosen by the management by standards of pulchritude rather than of social standing, are attestations to the good taste of the corpulent and amiable Signor Bolis, owner and director. The men whose money pours into the Signor's coffers are obviously drawn from the better class of English society—clean-cut, clean-shaven youths; slick and pompous army officers; prosperous-looking middle-aged men who, even at a supper club, drop but little of their genteel171 dignity. On my numerous visits to this club I failed to find one member who did not have about him in a marked degree an atmosphere of deportmental distinction. Even during those final mellow hours, when the dawn was sifting through the cracks of the window above the stairs, there was little or none of that loud-mouthed boisterousness which follows on the heels of alcoholic imbibitions in America. Surfacely the Astor Club is an orderly and decorous institution, and so fastidious were the casual "good evenings" between the men and women that only the initiated would have guessed that ere that meeting they had been strangers. Even under the protection of membership and the police, the Englishman does not know how to laugh. He is decorous and stilted during the basest of intriguing.

I had become a member of the Astor Club after as much red tape, investigation and scrutiny as would have been exerted by a172 board of the most exclusive social club. I had signed my full name, my address and business, beneath which had been appended the names of two of my sponsors. I had had a blue seal pinned beneath my coat lapel and an engraved card sewn in my chemise. After which precautions and rigmarole I was admitted each evening by the gorgeous St. Peter in red zouave breeches and drum major's jacket who guarded the outer portal.

Have I given the impression that, once inside, I assumed virtues which ill became me; that I sat apart and watched with critical eyes the merriment around me? Then let the impression be forever blasted. I am not a virtuous man according to theological standards. I have been a hardened sinner since birth. I gamble. Beer is my favourite drink. It has been flatteringly whispered into my ear that I dance beautifully. I read Cellini and Rabelais and Boccaccio with unfeigned delight. I am enchanted by173 the music of Charpentier and Wolf-Ferrari. I smoke strong cigars. And I do not flee at the sight of beautiful women. In short, I am a man of sin. Born in iniquity (according to the moral fathers) I have never been regenerated. Therefore let me admit that the spirit of the vice crusader was not mine as a member of the Astor Club. I spent many a delightful half-hour chatting with Héloïse Dessault, formerly at Fouquet's in Champs Elysées; with Mizzi Schwarz, one-time frequenter of the Café de l'Europe, in Vienna; with Hedwig Zinkeisen, of Berlin's Palais de Danse....

Here is a characteristic thing about the London supper club: the majority of the girls and—to London's shame let it be noted—the more attractive girls are all from the Continent. Without these feminine importations I doubt if the supper clubs could be maintained. At the musical galleries—a third-rate supper place run by the Musical and Theatrical Club at 30 Whit174field Street, near Tottenham Court Road, W.—I was approached and greeted by a little French girl, whose knowledge of English was almost as limited as is my knowledge of Russian.

But I was forgetting Elsie Winwood, and to forget Elsie in this shameless chronicle would be disloyalty. At the Astor Club one evening I met her. I realised then what that intimating smile had meant when, the week before, she had met me on the stairs. I thereupon forgot Leonard, and visited the night debaucheries of London in the company of the grey-eyed, auburn-haired Elsie. I have every reason to believe that ere I sailed back to America I had sounded the depths of London's iniquities. By stealth and copious bribing, plus the influence of my fair companion, I found that, though it was difficult it was nevertheless possible to eat and drink and dance in London till dawn. Yet at no place to which we went could I find anything unlike any other city in the175 world—the only difference being that in London one must act surreptitiously, while other cities permit all of the London indulgences openly. Surely the night life of London is innocent enough! Why membership in expensive clubs is necessary in order for one to enjoy it is a question to which only British logic is applicable. The searcher for thrills or the touring shock absorber will find nothing in London to rattle his psychic slats. Even the professional moralist, skilled in the subtle technicalities of sin, can find nothing in England's capital to make him shudder and flee. The chief criticism against London night life is that it is hypocritical, that it is sordid, because it is denied and indulged in subterraneanly. The hypocrisy of it all is doubly accentuated by the curious fact that the British public permits trafficking in the promenades of its theatres, such as even New York has balked at these many years. I refer to such theatres—called "music halls," that they176 may be distinguished from the smaller houses in which the serious drama is produced—as the "Alhambra," in Leicester Square; the "Empire Theatre of Varieties," also in Leicester Square; the "Palace Theatre of Varieties" on Cambridge Circus in Shaftesbury Avenue; the "London Pavilion" in Piccadilly; and the "Hippodrome" at the corner of Cranbourn Street and Charing Cross Road. Let us inspect their vaudeville offerings. Let us snoop into their wares. At these theatres, equipped with numerous and eminently available cafés, women, frail and fair, sit and walk about on the promenades and generously waive introductions when the young gentlemen evince a desire to speak to them. But there is no romance here. These promenades are even without illusion. Here, among the theatres, is where London tries to be Paris. Just as she tries to be New York in Regent Street. Here is where the most moral town in Christendom dis177covers her native hoggishness. Here is the great slave market of the English.

But we are out for vaudeville and not for slaves, and so we pursue our virtuous way up the stream of amiable fair until we reach the Palace Music Hall, where a poster advertising a Russian dancer inspires us to part with half a dozen shillings. Luxurious seats of red velvet, wide enough for a pair of German contraltos, invite to slumber, and the juggler on the stage does the rest. Twenty times he heaves a cannon ball into the air, and twenty times he catches it safely on his neck. The Russian dancer, we find, is booked for ten-thirty, and it is now but eight-fifty. "Why wait?" says the fair Elsie. "It will never kill him." So we try another hall—and find a lady with a face like a tomato singing a song about the derby, to an American tune that was stale in 1907. Yet another, and we are in the midst of a tedious ballet founded upon "Carmen," with the music reduced to jigtime and a flute178 playing out of tune. A fourth—and we suffer a pair of comedians who impersonate Americans by saying "Naow" and "Amurican." When they break into "My Cousin Carus'" we depart by the fire escape. We have now spent eight dollars on divertisement and have failed to be diverted. We take one more chance, and pick a prize—Little Tich, to wit, a harlequin no more than four feet in his shoes, but as full of humour as a fraternal order funeral.

Before these few lines find you well, Little Tich, I dare say, will be on Broadway, drawing his four thousand stage dollars a week and longing for a decent cut of mutton. But we saw him on his native heath, uncontaminated by press agents, unboomed by a vociferous press, undefiled by contact with acquitted murderers, eminent divorcées, "perfect" women, returned explorers who never got where they went, and suchlike prodigies and nuisances of the Broadway 'alls. Tich, as I have said, is but four feet179 from sole to crown, but there is little of the dwarf's distortion about him. He is simply a man in miniature: in aspect, much like any other man. His specialty is impersonation. First he appears as a drill sergeant, then as a headwaiter, then as a gas collector, then as some other familiar fellow. But what keen insight and penetrating humour in every detail of the picture! How mirth bubbles out! Here we have burlesque, of course, and there is even some horseplay in it, but at bottom how deft it is, and how close to life, and how wholly and irresistibly comical! You must see him do the headwaiter—hear him blarney and flabbergast the complaining guest, observe him reckon up his criminal bill, see the subtle condescension of his tip grabbing. This Tich, I assure you, is no common mountebank, but a first-rate comic actor. Given legs eighteen inches longer and an equator befitting the rôle, he would make the best Falstaff of our generation. Even as he stands, he would do wonders with180 Bob Acres—and I'd give four dollars any day to see him play Marguerite Gautier.

But enough of theatres! There are two night restaurants in London which should be mentioned here. Let what little fame they may attain from being set down in these pages be theirs. They more nearly approximate to youthful whole-heartedness than any institutions in the city. Perhaps this is because they are so distinctly Continental, because they are almost stripped of anything (save the language spoken) which savours of London and the British temperament. They are the Villa Villa, at 37 Gerrard Street (once the residence of Edmund Burke), and Maxim's, at 30 Wardour Street. Their reputations are far from spotless, and English society gives them a wide berth. Because of this they have become the meeting place of clandestine lovers. Here is the genuine laughter and the wayward noise of youth. Nine out of every ten of their patrons are young, and four out of181 every five of the girls are pretty. Music is continuous and lively, and they possess an intimacy found only in Parisian cafés. Do I imply that they are free from sordidness and commercialism? They are not. Far from it. There is no night life in London entirely free from these two disintegrating factors. But their simulacrum of gaiety is far from obvious. When the fifteen-minute warning for evacuation is given a good-natured cheer goes up, and a peal of laughter which shakes the chandeliers and drowns out the musicians. The crowd at least sees the humour of the closing law, and, being unable to repeal it, laughs at it. In the Villa Villa and Maxim's, hands meet lingeringly over the table; faces are near together; and a public stolen kiss is not a rarity. When the doors of these restaurants are locked on a deserted room the exiles do not go decorously and dolorously home. In another hour you will see many of these same couples dancing at the supper clubs.182

Here we are again in Signor Bolis's establishment—which means that we have made the round.... Elsie is yawning. I, too, am tired of the dance and sick of the taste of champagne. I motion the waiter and pay the bill. I draw Elsie's long coat about her, and we pass out into the clear London night. We walk home circuitously—down Cranbourn Street and into Charing Cross Road where it turns past the National Gallery into St. Martin's place. Through Duncannon Street, we enter the Strand, now almost deserted save for a few stray figures and a hurrying taxicab. We then turn into Villiers Street, and in a few minutes we are on York Terrace, overlooking the Thames embankment. The elm trees and the beeches stand about like green ghosts in the pale night. At the edge of the water Cleopatra's Needle is a black silhouette. We should like to walk through the Gardens in the starlight, but the formidable iron gates are locked against us. So we turn up183 Robert Street into Adelphi Terrace. We lean for a moment against the railing.

There below us, a crinkling tapestry of gilts, silvers and coppery pinks, is ancient Father Thames, the emperor and archbishop of all earthly streams. There are the harsh waters (but now so soft!) that the Romans braved, watching furtively for blue savages along the banks, and the Danes after the Romans, and the Normans after the Danes, and innumerable companies of hardy seafarers in the long years following. At this lovely turning, where the river flouts the geography books by flowing almost due northward for a mile, bloody battles must have been fought in those old, forgotten, far-off times—and battles, I venture, not always ending with Roman cheers. One pictures some young naval lieutenant, just out of the Tiber Annapolis, and brash and nosey like his kind—one sees some such youngster pushing thus far in his light craft, and perhaps going around on the mud184 of the south bank, and there fighting to the death with Britons of the fog-wrapped marshes, "hairy, horrible, human." And one sees, too, his return to the fleet so snug at Gravesend, an imperfect carcass lashed to a log, the pioneer and prophet of all that multitude of dead men who have since bobbed down this dirty tide. Dead men, and men alive—men full of divine courage and high hopes, the great dreamers and experimenters of the race. Out of this sluggish sewer the Anglo-Saxon, that fabulous creature, has gone forth to his blundering conquest of the earth. And conquering, he has brought back his loot to the place of his beginning. The great liners flashing along their policed and humdrum lanes, have long since abandoned London, but every turn of the tide brings up her fleet of cargo ships, straggling, weather-worn and grey, trudging in from ports far-flung and incredible—Surinam, Punta Arenas, Antofagasta, Port Banana, Tang-chow, Noumea, Sarawak.185 If you think that commerce, yielding to steel and steam, has lost all romance, just give an idle day or two to London docks. The very names upon the street signs are as exotic as a breath of frankincense. Mango Wharf, Kamchatka Wharf, Havannah Street, the Borneo Stores, Greenland Dock, Sealers' Yard—on all sides are these suggestions of adventure beyond the sky-rim, of soft, tropical moons and cold, arctic stars, of strange peoples, strange tongues and strange lands. In one Limehouse barroom you will find sailors from Behring Straits and the China Sea, the Baltic and the River Plate, the Congo and Labrador, all calling London home, all paying an orang-outang's devotions to the selfsame London barmaid, all drenched and paralysed by London beer....

The kaiserstadt of the world, this grim and grey old London! And the river of rivers, this oily, sluggish, immemorial Thames! At its widest, I suppose, it might186 be doubled upon itself and squeezed into the lower Potomac, and no doubt the Mississippi, even at St. Louis, could swallow it without rising a foot—but it leads from London Bridge to every coast and headland of the world! Of all the pathways used by man this is the longest and the greatest. And not only the greatest, but the loveliest. Grant the Rhine its castles, the Hudson its hills, the Amazon its stupendous reaches. Not one of these can match the wonder and splendour of frail St. Stephen's, wrapped in the mists of a summer night, or the cool dignity of St. Paul's, crowning its historic mount, or the iron beauty of the bridges, or the magic of the ancient docks, or the twinkling lights o' London, sweeping upward to the stars....187


188

PARIS

PARIS

189

PARIS

For the American professional seeker after the night romance of Paris, the French have a phrase which, be it soever inelegant, retains still a brilliant verity. The phrase is "une belle poire." And its Yankee equivalent is "sucker."

The French, as the world knows, are a kindly, forgiving people; and though they cast the epithet, they do so in manner tolerant and with light arpeggio—of Yankee sneer and bitterness containing not a trace. They cast it as one casts a coin into the hand of some maundering beggar, with commingled oh-wells and philosophical pity. For in the Frenchman of the Paris of to-day, though there run not the blood of Lafayette, and though he detest Americans190 as he detests the Germans, he yet, detesting, sorrows for them, sees them as mere misled yokels, uncosmopolite, obstreperous, of comical posturing in ostensible un-Latin lech, vainglorious and spying—children into whose hands has fallen Zola, children adream, somnambulistic, groping rashly for those things out of life that, groped for, are lost—that may come only as life comes, naturally, calmly, inevitably.

But the Frenchman, he never laughs at us; that would his culture forbid. And, if he smile, his mouth goes placid before the siege. His attitude is the attitude of one beholding a Comstock come to the hill of Hörselberg in Thuringia, there to sniff and snicker in Venus's crimson court. His attitude is the attitude of one beholding a Tristan en voyage for a garden of love and roses he can never reach. His attitude, the attitude of an old and understanding professor, shaking his head musingly as his tender pupils, unmellowed yet in the191 autumnal fragrances of life, giggle covertly over the pages of Balzac and Flaubert, over the nudes of Manet, over even the innocent yearnings of the bachelor Chopin.

The American, loosed in the streets of Paris by night, however sees in himself another and a worldlier image. Into the crevices of his flat house in his now far-away New York have penetrated from time to time vague whisperings of the laxative deviltries, the bold saucinesses of the city by the Seine. And hither has he come, as comes a jack tar to West Street after protracted cruise upon the celibate seas, to smell out, as a very devil of a fellow, quotation-marked life and its attributes. What is romance to such a soul—even were romance, the romance of this Paris, uncurtained to him? Which, forsooth, the romance seldom is; for though it may go athwart his path, he sees it not, he feels it not, he knows it not, can know it not, for what it is.

Romance to him means only an elaborate192 and circumspect winking at some perfectly obvious and duly checked little baggage; it means to him only a scarlet-cushioned seat along the mirrored wall of the Café Américain, a thousand incandescents, a string quartette sighing through "Un Peu d'Amour," a quart of "wine." Romance to him is a dinner jacket prowling by night into the comic opera (American libretto) purlieus of modern Montmartre, with its spurious extravaganzas of rouge and roister, with its spider webs of joy. For him, there is romance in the pleasure girls who sit at the tables touching St. Michel before the Café d'Harcourt, making patient pretence of sipping their Byrrh until a passing "Eh, bébé" assails their tympani with its suggested tintinnabulation of needed francs: for him—"models." And the Bullier, ghost now of the old Bullier where once little Luzanne, the inspiration of a hundred palettes, tripped the polka, the new Bullier with its coloured electricity and ragtime193 band and professional treaders of the Avenue de l'Observatoire, is eke romance to his nostril. And so, too, he finds it atop the Rue Lepic in the now sham Mill of Galette, a capon of its former self, where Germaine and Florie and Mireille, veteran battle-axes of the Rue Victor Massé, pose as modest little workgirls of the Batignolles. And so, too, in that loud, crass annex of Broadway, the Café de Paris—and in the Moulin Rouge, which died forever from the earth a dozen years ago when the architect Niermans seduced the place with the "art nouveau"—and amid the squalid hussies of the fake Tabarin—and in the Rue Royale, at Maxim's, with its Tzigane orchestra composed of German gipsies and its toy balloons made by the Elite Novelty Co. of Jersey City, U.S.A.

The American notion of Paris under the guardianship of the French stars, of Paris caressed by the night wind come down from Longchamps and filtered through the chest194nut branches of Boulogne, is usually achieved from the Sons of Moses who, in spats and sticks, adorn the entrance of the Olympia and the sidewalks of the Café de la Paix and interrogatively guide-sir the passing foreign mob. This Paris consists chiefly of a view of the exotic bathtub of the good King Edward of Britain, quondam Prince of Wales, in the celebrated house of the crystal staircase in the Rue Chabanais, of one of the two "mysterious" midinette speak-easys in the dark Rue de Berlin (where the midinettes range from the tender age of forty-five to fifty), of the cellar of the tavern near the Panthéon with its tawdry wenches and beer and butt-soaked floors—of tawdry resorts and tawdrier peoples.

Do I treat of but a single class of Americans? Well, maybe so. But the other class—and the class after that—think you these are so different? So different, goes my meaning, in the matter of appropriat195ing to themselves something of the deep and very true romance that sings still in the shadowed corners of this one-time Flavia of capitals, that sounds still, as sounds some far-off steamboat whistle wail in the death-quiet of night, pleading and pathetic, that calls still to the dreamers of all the world from out the tomb of faded triumphs and forgotten memories?

True, alas, it is, that gone is the Paris of Paris's glory—gone that Paris that called to Louise with the luring melody of a zithered soul. True, alas, it is, that the Paris of the Guerbois, with its crowd of other days—Degas and Cladel and Astruc and the rest of them—is no more. Gone, as well, and gone forever is the cabaret of Bruant, him of the line of François Villon—now become a place for the vulgar oglings of Cook's tourists taxicabbing along the Boulevard Rochechouart. Gone the wild loves, the bravuras, the camaraderie of warm night skies in the old Boulevard de196 Clichy, supplanted now with a strident concatenation of Coney Island sideshows: the "Cabaret de l'Enfer," with its ballyhoo made up as Satan, the "Cabaret du Ciel," with its "grotto" smelling of Sherwin-Williams' light blue paint, the "Cabaret du Néant," with its Atlantic City plate glass trick of metamorphosing the visiting doodle into a skeleton, the "Lune Rousse," with its mean Marie Lloyd species of lyrical concupiscence, the "Quat'-z-Arts," with its charge of two francs the glass of beer and its concourse of loafers dressed up like Harry B. Smith "poets," in black velvet, corduroy grimpants and wiggy hirsutal cascades to impress "atmosphere" on the minds of the attendant citizenry of Louisville. And gone, too, with the song of Clichy, is the song from the heart of St. Michel, the song from the heart of St. Germain. "Tea rooms," operated by American old maids, have poked their noses into these once genuine boulevards ... and, as197 if giving a further fillip to the scenery, clothing shops with windows haughtily revealing the nobby art of Kuppenheimer, postcard shops laden to the sill's edge with lithographs disclosing erstwhile Saturday Evening Post cover heroines, and case upon case displaying in lordly enthusiasm the choicest cranial confections of the house of Stetson....

What once on a time was, is no more. But Romance, notwithstanding, has not yet altogether deserted the Paris that was her loyal sweetheart in the days when the tricolour was a prouder flag, its subjects a prouder people. There is something of the old spirit of it, the old verve of it, lingering still, if not in Montmartre, if not in the edisoned highways of the Left Bank, if not in the hitherward boulevards, then still somewhere. But where, ask you, is this somewhere? And I shall tell you. This somewhere is in the eyes of the Parisian girl; this somewhere is in the heart of the198 Parisian man. There, romance has not died—one must believe, will never die.

And, having told you, I seem to hear you laugh. "We thought," I would seem to hear you say, "that he was going to tell us of concrete places, of concrete byways, where this so gorgeous romance yet tarries." And you are aggrieved and disappointed. But I bid you patience. I am still too young to be sentimental: so have you no fear. And yet, bereft of all of sentimentality, I re-issue you my challenge: this somewhere is in the eyes of the Parisian girl, this somewhere is in the heart of the Parisian man.

By Parisian girl I mean not the order of Austrian wenches who twist their tummies in elaborate tango epilepsies in the Place Pigalle, nor the order of female curios who expectorate with all the gusto of American drummers in La Hanneton, nor yet the Forty-niners who foregather in the private entrance of 16 Rue Frochot. I do not199 mean the dead-eyed joy jades of the café concerts in the Champs Elysées. I do not mean the crow-souled scows who steam by night in the channels off the Place de la Madeleine. The girl I mean is that girl you notice leaning against the onyx balustrade at the Opéra—that one with lips of Burgundy and cheeks the colour of roses in olive oil. The girl I mean is that phantom girl you see, from your table before the Rotonde across the way, slipping past the iron grilling of the Luxembourg Gardens—that girl with faded blouse but with eyes, you feel, a-colour with the lightning of the world's jewels. The girl I mean is that girl you catch sight of—but what matters it where? Or what she leans against or what she wears or what her lips and eyes? If you know Paris, you know her. Whether in the Allée des Acacias or in the boulevard Montparnasse, she is the same: the real French girl of still abiding Parisian romance; the real French girl in whose baby200 daughter, some day, will be perpetuated the laughter of the soul of a city that will not fade. And in whose baby girl in turn, some day long after that, it will be born anew.

Ah, me, the cynic in you! Do you protest that the girl of the balustrade, the girl of the Luxembourg, are very probably American girls here for visit? Well, well! Tu te paye ma tête. Who has heard of romance in an American girl? I grant you, and I make grant quickly, that the American girl is, in the mass, more ocularly massaging, more nimble with the niblick, more more in several ways than her sister of France; but in her eyes, however otherwise lovely, is glint of steel where should be dreaming pansies, in her heart reverie of banknotes where should be billets doux.

And so by Parisian man I mean, not the chorus men of Des Italiens, betalcumed and odoriferous with the scents of Pinaud, those201 weird birds who are guarded by the casual Yankee as typical and symbolic of the nation. Nor do I mean the fish-named, liver-faced denizens of the region down from the Opéra, those spaniel-eyed creatures who live in the tracks of petite Sapphos, who spend the days in cigarette smoke, the nights in scheming ambuscade. Nor yet the Austrian cross-breeds who are to be beheld behind the gulasch in the Rue d'Hauteville, nor the semi-Milanese who sibilate the minestrone at Aldegani's in the Passage des Panoramas, nor the Frenchified Spaniards and Portuguese who gobble the guisillo madrileño at Don José's in the Rue Helder, nor the half-French Cossacks amid the potrokha in the Restaurant Cubat, nor the Orientals with the waxed moustachios and girlish waists who may be observed at moontide dawdling over their café à la Turque at Madame Louna Sonnak's. These are the Frenchmen of Paris no more202 than the habitués of Back Bay are the Americans of Boston, no more than the Americans of Boston are—Americans.


It is night in Paris! It is night in the Paris of a thousand memories. And the Place de la Concorde lies silver blue under springtime skies. And up the Champs Elysées the elfin lamps shimmer in the moist leaves like a million topaz tears. And the boulevards are a-thrill with the melody of living. Are you, now far away and deep in the American winter, with me once again in memory over the seas in this warm and wonderful and fugitive world? And do you hear with me again the twang of guitars come out the hedges of the Avenue Marigny? And do you smell with me the rare perfume of the wet asphalt and feel with me the wanderlust in the spirit soul of the Seine? Through the frost on the windows can you look out203 across the world and see with me once again the trysting tables in the Boulevard Raspail, a-whisper with soft and wondrous monosyllables, and can you hear little Ninon laughing and Fleurette sighing, and little Hélène (just passed nineteen) weeping because life is so short and death so long? Are you young again and do memories sing in your brain? And does the snow melt from the landscape of your life and in its place bloom again the wild poppies of the Saint Cloud roadways, telegraphing their drowsy, content through the evening air to Paris?

Or is the only rosemary of Paris that you have carried back with you the memory of a two-step danced with some painted bawd at the Abbaye, the memory of the night when you drank six quarts of champagne without once stopping to prove to the onlookers in the Rat Mort that an American can drink more than a damned Frenchman,204 the memory of that fine cut of roast beef you succeeded in obtaining at the Ritz?


Did I mention food? Ah-h-h, the night romance of Parisian nutriment! Parisian, said I. Not the low hybrid dishes of the bevy of British-American hotels that surround the Place Vendôme and march up the Rue de Castiglione or of such nondescripts as the Tavernes Royale and Anglaise—but Parisian. For instance, my good man, caneton à la bigarade, or duckling garnished with the oozy, saliva-provoking sauce of the peel of bitter oranges. There is a dish for you, a philter wherewith to woo the appetite! For example, my good fellow, sole Mornay (no, no, not the "sole Mornay" you know!), the sole Mornay whose each and every drop of shrimp sauce carries with it to palate and nostril the faint suspicion of champagne. Oysters, too. Not the Portuguese—those arrogant shysters of a proud line—but the Arcachons Marennes205 and Cancales supérieures: baked in the shell with mushrooms and cheese, and washed down exquisitely with the juice of grapes goldened by the French suns. And salmon, cold, with sauce Criliche; and artichokes made sentimental with that Beethoven-like fluid orchestrated out of caviar, grated sweet almonds and small onions; and ham boiled in claret and touched up with spinach au gratin. The romance of it—and the wonder!

But other things, alackaday, must concern us. Au 'voir, my beloveds, au 'voir! Au 'voir to thee, La Matelote, thou fair and fair and toothsome fish stew, and to thee, Perdreau Farci à la Stuért, thou aristocratic twelve-franc seducer of the esophagus! Au 'voir, my adored ones, au 'voir.

Voilà! And now again are we afield under the French moon. What if no more are the grisettes of Paul de Kock and Murger to fascinate the eye with wistful diableries? What if no more the old Vachette206 of the Boul' Mich' and the Rue des Ecoles, last of the cafés littéraires, once the guzzling ground of Voltaire and Rousseau and many such another profound imbiber? What if no more the simple Montmartroise of other times, and in her stead the elaborate wench of Le Coq d'Or, redolent of new satin and parfum Dolce Mia? Other times, other manners—and other girls! And if, forsooth, Ninette and Manon, Gabrielle and Fifi, arch little mousmés of another and mayhap lovelier day, have long since gone to put deeper soul into the cold harps of the other angels of heaven, there still are with us other Ninettes, other Manons and other Gabrielles and Fifis. "La vie de Bohéme" is but a cobwebbed memory: yet its hosts, though scattered and scarred, in spirit go marching on. The Marseillaise of romance is not stilled. In the little Yvette whose heart is weeping because the glass case in the Café du Dôme this day reveals no letter from her so grand André, gone to Cassis207 and there to transfer the sapphire of the sea and mesmerism of roses to canvas, is the heart of the little Yvette of the Second Empire. In the lips of Diane that smile and in the eyes of Hélène that dream and in the toes of Thérèse that dance is the smile, is the dream, is the dance in echo of the Paris of a day bygone.

Look you with me into the Rue de la Gaité, into the Gaité-Montparnasse, still comparatively liberated from the intrusion of foreign devils, and say to me if there is not something of old Paris here. Not the Superba, Fantasma Paris of Anglo-Saxon fictioneers, not the Broadwayed, Strandified, dandified Paris of the Folies-Bergère and the Alcazar, but the Paris still primitive in innocent and unbribed pleasure. And into the Bobino, its sister music hall of the common people, where the favourite Stradel and the beloved Berthe Delny, "petite poupée jolie," as she so modestly terms herself, bring the grocer and his wife and children208 and the baker and his wife and children temporarily out of their glasses of Bock to yell their immense approval and clap their hands. I have heard many an audience applaud. I have heard applause for Tree at His Majesty's in London, for Schroth at the Kleines in Berlin, for Féraudy at the Comédie Française, for Skinner at the Knickerbocker—and it was stentorian applause and sincere—but I have never heard applause like the applause of the audience of these drabber halls. The thunders of the storm king are as a sonata against the staggering artillery of approbation when Pharnel of the Montparnasse sings "C'est pas difficile"; the howlings of the north wind are as zephyrs against the din of eulogy when Marius Reybas of the Bobino lifts a mighty larynx in "Mahi Mahi." Great talent? Well, maybe not. But show me a group of vaudevillians and acrobats who, like this group at the Gaité, can209 amuse one night with risqué ballad and somersault and the next with Molière—and not be shot dead on the spot!

Leave behind you Fysher's, where the smirking monsieur fills the red upholstery with big-spending American hinds by warbling into their liquored bodies cocoa butter ballades of love and passion, and come over to the untufted Maillol's. And hear Maillol sing for the price of a beer. Maillol's lyrics are not for the American virgin: but, at that, they sing laughter in place of Fysher lech. Leave behind you Paillard's, vainglorious in its bastard salades Danicheff, its soufflés Javanaise; leave the blatant Boulevard des Italiens for the timid bistrop of Monsieur Delmas in the scrawny Rue Huygens, with its soupe aux legumes at twenty centimes the bowl, its cotelette de veau at fifty the plate. A queer oasis, this, with old Delmas's dog suffering from the St. Vitus and quivering210 against the tables as you eat; with its marked napkins in a rack, like the shaving cups in a rural barber shop, one napkin a week to each regular patron. Avaunt, ye gauds of Americanized Paris. Here are poor and starving artists come to dine aristocratically on seventy-five centimes—fifteen cents. Here are no gapings of Cook's; here no Broadway prowlers. A dank hole, yes, but in its cracked plaster the sense of Romany sunsets of yonder times. Leave behind the dazzling dance places of theatrical Montmartre, American, and come back of the wine shop in the Rue de la Montagne-Sainte-Geneviève! Leave behind the turning mill wheel, American, and come into the Avenue de Choisy, where over a preglacial store a couple of cornets baffle the night and set a hundred feet in motion, feet from the Gobelin quarter, feet from the Butte-aux-Cailles! More leathery feet, to be sure, than the suéde feet of the Ziegfeld Mont211martre, but kicking up a different wax dust, the wax dust of a different Paris.


It is springtime in Paris! It is night in the Paris of a thousand memories. Can you, now remote in the American winter, hear again through the bang of the steaming radiator and the crunch on the winter's snows the song that Sauterne sang into your heart on the terrace named after the lilacs—on that wonderful, star-born evening when all the world seemed like a baby's first laugh; all full of dreams and hopes and thrilling futures? And can you rub the white cold off the panes and look out across the Atlantic to a warmer land and see again the Gardens of the Tuileries sleeping in the moon glow and Sacré CÅ“ur sentinelled against the springtime sky and the tables of the cafés along the Grand Boulevards agog and a-glitter and the green-yellow lights of the Ambassadeurs tucked away in the trees and212 the al fresco amours at Fouquet's and the gay crowds on the Avenue de l'Opéra and the massive splendour of Notre Dame blessing the night with its towered hands and girls shooting ebony arrows from the bows of ebony eyes? And no smell of Child's cooking filters into the open to offend the nostril, for the sachet of the Bois de Boulogne breeze is again on the world. Ah, Bois de Boulogne, silent now under the slumbering heavens, where your equal? From the Prater to the Prado, from the Cassine to Central Park, one may not find the like of you, fairy wood of France!


Romance hunter, come with me. Stomach-turned at the fat niggers dressed up like Turks and Algerians and made to lend an "air" to the haunt of the nocturnal belly dancers in the Rue Pigalle, sickened at the stupid lewdities of the Rue Biot, disgusted at the brassy harlotries of the Lapin213 Agil', come with me into that auberge of the Avenue Trudaine where are banned catch-coin stratagems, fleshly pyrotechnics, that little refuge whose wall gives forth the tableau of Salis, he of the Niagaran whiskers and the old Chat Noir, strangling the adolescent versifiers of Montmartre, the tableau of the crimson rose of Poetry blossoming from out their strangling pools of blood. Come with me and sing a chorus with the crowd in the "conservatoire" of the Boulevard Rochechouart and beat time, like the rest of it, with knife on plate, with glass on table. Come away from the Brasserie des Sirènes of Mademoiselle Marthe in the Faubourg Poissonnière, from the Rue Dancourt, from the Moulin Rose in the Mazagran—from all such undiluted cellars of vicious prostitution—if these be Paris, then West Twenty-eighth Street in New York.

Look you, romance seeker, rather into the214 places of Montépin and Eugène Sue. The moon is down. The sound of dance is stilled in the city. So go we into the Rue Croissant, with its shaveless thuggeries and marauding cabs. It is dark, very. And very quiet. And the sniff of unknown things is to be had in the air. Dens of drink with their furtive thieves ... the enigma of the shadows of the church of Saint Eustache ... slinking feet to the rear of you ... at length, the Rue Pirouette and the sign of the angel Gabriel on the lantern before the house. Here is good company to be found! Well do I remember the bon-camaraderie of Henri Lavérte, that most successful of Parisian burglars, of the good Jean Darteau, that most artistic of all Parisian second story virtuosi, of pretty Mado Veralment, who was not convicted for the murder of her erstwhile lover Abernal, nor, at a later date, for that of her erstwhile lover Crepeat, both of whom, so it had been rudely whispered by her enemies, had215 rashly believed to desert her for another charmer. Witty and altogether excellent folk. Indeed, I might go further from the truth than to say that in no woman have ever I found a deeper, a more authentic appreciation of the poetry of Verlaine than in this Mademoiselle Mado.

So, too, up the stone steps and into the Caveau of the Rue des Innocents ... and here—likewise a jolly party. Inquire of most persons about Le Caveau and you will be apprised that it is a "vile hole," "a place of the lowest order." It is dirty, so much I will grant; and it is of a Brobdingnagian smell. Also, is it frequented almost entirely by murderers, garroters, and thieves. But to say it is a "vile hole" or "a place of the lowest order" is to say what is not true. It is immeasurably superior to the tinselled inn of the Rue Royale. And its habitués constitute an infinitely more respectable lodge. If the left wall of the cavern contains its "roll of honour"—the216 names of all the erstwhile noted gentlemen patrons of the establishment who have, because of some slight carelessness or oversight, ended their days in the company of the public executioner—I still cannot appreciate that the list is any the less civilised than the head waiter's "roll of honour" at the celebrated tavern in the Avenue de l'Opéra. Nor do the numerous scribbled inscriptions on the other walls, such saucy epigrams as "To hell with the prefect of police," "The police are damned low flea-full dogs" and the like impress me less favourably than the scribbled inscriptions on notes of assignation placed covertly by subsidised waiters into the serviettes of the Callot-adorned Thaïses in the spectacularized haunts of the Bois. The piano in Le Caveau may be diabetic, senescent, and its operator half blind and all knuckles (as he is), but the music it gives forth is full of the romance of Sheppard and Turpin, of stage coach days and dark and nervous highways,217 of life when life was in the world and all the world was young.

Paris when your skies are greying, how many of us know you? Do we know your Rue du Pont Neuf, with its silent melodrama under the dawning heavens, or do we know only the farce of your Montmartre? Do we know the drama of your Comptoir, of your Rue Montorgueil, when your skies are faintly lighting, or do we know only the burlesque of your Maxim's and your Catélans? Do we, when the week's work of your humbler people is done, see the laughter in dancing eyes in the Rue Mouffetard or, in the revel of your Saturday night, do we see only the belladonna'd leer of the drabs in the Place Pigalle? Do we hear the romance of your concertinas setting thousands of hobnailed boots a-clatter with Terpsichore in the Boulevard de la Chapelle, in Polonceau and Myrrha, or do we hear only your union orchestra soughing through Mascagni in the Café de Paris?218 Do we know the romance of your peoples or the romance of your restaurateurs? Which? I wonder.


Paris has changed ... it isn't the Paris of other days ... and Paquerette, little Easter daisy in whose lips new worlds were born to you, little flower of France the music and perfume of whose youth are yours still to remember through the guerrilla warfare of the mounting years—little Paquerette is dead. And you are old now and married, and there are the children to look out for—they're at the school age—and life's quondam melody is full of rests and skies are not always as blue as once they were. And Paris, four thousand miles beyond the seas—Paris isn't what it used to be!

PARIS

But Paris is. For Paris is not a city—it is Youth. And Youth never dies. To Youth, while youth is in the arteries, Paris is ever Paris, a-throb with dreams, a-dream with love, a-love with triumphs to be tri219umphed o'er. The Paris of Villon and Murger and Du Maurier is still there by the Seine: it is only Villon and Murger and Du Maurier who are not. And if your Paquerette is gone forever, there is Zinette—some other fellow's Paquerette—in her place. And to him new worlds are born in her lips even as new worlds were born to you in the kisses of another's yesterday ... and the music and the perfume of Zinette's youth shall, too, be rosemary some day to this other.

The only thing that changes in Paris is the Paris of the Americans, that foul swelling at the Carrara throat of Youth's fairyland. It is this Paris, cankered with the erosions of foreign gold and foreign itch, that has placed "souvenirs" on sale at the Tomb of Napoleon, that vends obscenities on the boulevards, that has raised the price of bouillabaisse to one franc fifty, that has installed ice cream at the Brasserie Zimmer, that has caused innumerable erstwhile re220spectable French working girls to don short yellow skirts, stick roses in their mouths, wield castanets and become Spanish dancers in the restaurants. It is this Paris that celebrates the hour of the apéritif with Bronx cocktails and "stingers," that has put Chicken à la King on the menu of the Soufflet, that has enabled the ober-kellner of Ledoyen to purchase a six-cylinder Benz, that has introduced forks in the Rue Falguiére, that has made the beguins at the annual Quat'-z-Arts ball conscious of the visibility of their legs. It is this Paris that puts on evening clothes in order to become properly soused at Maxim's and cast confetti at the Viennese Magdalenes, that fights the cabmen, that sings "We Won't Go Home Till Morning" at the Catélan, that buys a set of Maupassant in the original French (and then can't read it), that sits in front of the Café de la Paix reading the New York Morning Telegraph and wondering what Jake and the rest of the221 gang are doing back home, that gives the Pittsburgh high sign to every good-looking woman walking on the boulevards in the belief that all French women are in the constant state of desiring a liaison, that callouses its hands in patriotic music hall applause for that great American, Harry Pilcer, that trips the turkey trot with all the Castle interpolations at the Tabarin. It is this Paris that changes year by year—from bad to worse. It is this Paris that remembers Gaby Deslys and forgets Cécile Sorel, that remembers Madge Lessing and arches its eyebrow in interrogation as to Marie Leconte. This is the Paris of Sniff and Snicker, this the Paris of New York.

But the other Paris, the Paris of the canorous night, the Paris of the Parisians! The little studio in the Rue Leopold Robert ... Alinette and Reine and Renée ... the road to Auteuil under the moon-shot baldaquin of French stars ... the crowd in the old gathering place in the Boulevard222 Raspail ... the music of the heathen streets ... dawn in the Gardens of the Luxembourg....

Yes, there's a Paris that never changes. Always it's there for some one, some one still young, still dreaming, still with eyes that sweep the world with youth's wild ambitions. Always it's there, across the seas, for some one—maybe no longer you and me, exiles of the years in this far-away America—but still for some one younger, some one for whom the loves and adventures and the hazards of life are still so all-wondrous, so all-worth-while, so almighty. But, however old, however hardened by the trickeries of passing decades, those who have loved Paris, those to whom Paris has lifted her lips in youth, these never say good-bye to her. For in their hearts sings on her romance, for in their hearts march on the million memories of her gipsy days and nights.

THE END


223

Transcriber's Notes:

Page 54: Dome amended to Dôme

Page 58: Kartnerring amended to Kärtnerring; italics to "and" removed ("and kaisersemmln")

Page 75: Théresè amended to Thérèse

Page 76: et al amended to et al.

Page 90: Yodlers sic

Page 91: jadded amended to jaded

Page 103: mässe and pinçe-nez sic

Page 119: jevousaime sic

Page 120: Catelan amended to Catélan

Page 122: pére amended to père; meaningfull sic

Page 134: Montmarte amended to Montmartre

Page 158: Suatés amended to Sautés

Page 194: speakeasys sic

Page 205: violà amended to voilà

Page 210: suéde sic

Page 220: apértif amended to apéritif

Where there is an equal number of instances of a word being hyphenated and unhyphenated, or an equal number of instances of a spelling of a word, both versions have been retained: oberkellner/ober-kellner; Max-Joseph-Platz/Max-Joseph-platz; Johannisberger/Johannesberger.

Produced by The Online Distributed Proofreading Team at http://www.pgdp.net